--- for_use_anaconda_master_fr(1).po	2013-02-14 21:05:40.456567966 +0100
+++ for_use_anaconda_master_fr(1)1.po	2013-02-17 17:59:39.000000000 +0100
@@ -23,12 +23,12 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2013-02-14 10:59-0800\n"
-"PO-Revision-Date: 2013-02-14 18:59+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"PO-Revision-Date: 2013-02-17 17:59+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
@@ -172,10 +172,12 @@
 #, python-format
 msgid ""
 "%(deviceName)s may not have enough space for grub2 to embed core.img when "
 "using the %(fsType)s filesystem on %(deviceType)s"
 msgstr ""
+"%(deviceName)s peut ne pas avoir assez d'espace pour que grub2 incorpore core.img lors "
+"de l'utilisation du système de fichier %(fsType)s sur %(deviceType)s"
 
 #: pyanaconda/constants.py:60
 msgid ""
 "An unhandled exception has occurred.  This is most likely a bug.  Please "
 "save a copy of the detailed exception and file a bug report"
@@ -210,23 +212,23 @@
 msgid "Creating users"
 msgstr "Création des utilisateurs"
 
 #: pyanaconda/install.py:82
 msgid "Configuring addons"
-msgstr ""
+msgstr "Configuration des addons"
 
 #: pyanaconda/install.py:86
 msgid "Running post install scripts"
 msgstr "Exécution des scripts post installation"
 
 #: pyanaconda/install.py:115
 msgid "Setting up the installation environment"
-msgstr ""
+msgstr "Configuration de l'environnement d'installation"
 
 #: pyanaconda/install.py:137
 msgid "Performing post-installation setup tasks"
-msgstr ""
+msgstr "Exécution des tâches de configuration post-installation"
 
 #: pyanaconda/install.py:142
 msgid "Installing bootloader"
 msgstr "Installation du chargeur de démarrage"
 
@@ -603,19 +605,19 @@
 "additional %s is needed."
 msgstr "Il n'y a pas assez d'espace dans le système de fichiers pour les logiciels sélectionnés. Il faut rajouter %s en supplément."
 
 #: pyanaconda/ui/tui/hubs/progress.py:37
 msgid "Progress"
-msgstr ""
+msgstr "En progression"
 
 #: pyanaconda/ui/tui/hubs/progress.py:117
 msgid "\tInstallation complete.  Press return to quit"
 msgstr "\tInstallation terminée. Appuyez sur « Entrée » pour quitter"
 
 #: pyanaconda/ui/tui/hubs/summary.py:32
 msgid "Installation"
-msgstr ""
+msgstr "Installation"
 
 #: pyanaconda/ui/tui/hubs/summary.py:38
 msgid "Starting automated install"
 msgstr "Début de l'installation automatique"
 
@@ -880,11 +882,11 @@
 msgid "DEFAULT TITLE"
 msgstr "TITRE PAR DÉFAUT"
 
 #: pyanaconda/ui/gui/categories/customization.py:32
 msgid "CUSTOMIZATION"
-msgstr ""
+msgstr "PERSONNALISATION"
 
 #: pyanaconda/ui/gui/categories/localization.py:31
 msgid "LOCALIZATION"
 msgstr "LOCALISATION"
 
@@ -916,10 +918,12 @@
 #, python-format
 msgid ""
 "%s is now successfully installed on your system and ready for you to use!  "
 "When you are ready, reboot your system to start using it!"
 msgstr ""
+"%s s'est installé avec succès sur votre système et est prêt à fonctionner ! "
+"Quand vous serez prêt, redémarrer votre système pour commencer à l'utiliser !"
 
 #: pyanaconda/ui/gui/hubs/progress.py:255
 msgid "Complete!"
 msgstr "Terminé !"
 
@@ -983,12 +987,12 @@
 
 #: pyanaconda/ui/gui/spokes/custom.py:597
 #, python-format
 msgid "%d _storage device selected"
 msgid_plural "%d _storage devices selected"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Périphérique de _stockage %d sélectionné"
+msgstr[1] "Périphériques de _stockage %d sélectionnés"
 
 #: pyanaconda/ui/gui/spokes/custom.py:745
 #: pyanaconda/ui/gui/spokes/network.py:580
 #: pyanaconda/ui/gui/spokes/network.py:999
 msgid "Unknown"
@@ -1108,17 +1112,21 @@
 #, python-format
 msgid ""
 "This Software RAID array is missing %(missingMembers)d of %(totalMembers)d "
 "member partitions. You can remove it or select a different device."
 msgstr ""
+"Cette matrice RAID logiciel est manquante, membre des partitions %(missingMembers)d de "
+"%(totalMembers)d. Vous pouvez le supprimer ou choisir un autre périphérique."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2069
 #, python-format
 msgid ""
 "This LVM Volume Group is missing %(missingPVs)d of %(totalPVs)d physical "
 "volumes. You can remove it or select a different device."
 msgstr ""
+"Ce groupe de volumes LVM est manquant, volumes physique %(missingPVs)d of "
+"%(totalPVs)d. Vous pouvez le supprimer ou choisir un autre périphérique."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2143
 msgid "No disks selected."
 msgstr "Pas de disques sélectionnés."
 
@@ -1202,11 +1210,11 @@
 msgid "Note: pool servers may not be available all the time"
 msgstr "Attention : les serveurs pool peuvent ne pas être disponibles tout le temps"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:298
 msgid "DATE & _TIME"
-msgstr ""
+msgstr "DATE ET _HEURE"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:388
 msgid "Invalid timezone"
 msgstr "Fuseau horaire incorrect"
 
@@ -1230,11 +1238,11 @@
 msgid "%s to switch layouts."
 msgstr "%s pour basculer entre les agencements."
 
 #: pyanaconda/ui/gui/spokes/keyboard.py:262
 msgid "_KEYBOARD"
-msgstr ""
+msgstr "-CLAVIER"
 
 #: pyanaconda/ui/gui/spokes/keyboard.py:322
 msgid "Testing layouts configuration not available."
 msgstr "Le test des agencements clavier n'est pas disponible."
 
@@ -1346,11 +1354,11 @@
 msgid "None"
 msgstr "Aucune"
 
 #: pyanaconda/ui/gui/spokes/network.py:962
 msgid "_NETWORK CONFIGURATION"
-msgstr ""
+msgstr "CONFIGURATION DU _RÉSEAU"
 
 #: pyanaconda/ui/gui/spokes/network.py:1003
 msgid "Connecting..."
 msgstr "Connexion en cours..."
 
@@ -1388,11 +1396,11 @@
 msgid "Hostname is not valid: %s"
 msgstr "Le nom d'hôte n'est pas valide : %s"
 
 #: pyanaconda/ui/gui/spokes/password.py:49
 msgid "_ROOT PASSWORD"
-msgstr ""
+msgstr "MOT DE PASSE _ROOT"
 
 #: pyanaconda/ui/gui/spokes/password.py:78
 msgid "Error setting root password"
 msgstr "Erreur lors de la configuration du mot de passe administrateur"
 
@@ -1418,11 +1426,11 @@
 "You have provided a weak password: %s.  Press Done again to use anyway."
 msgstr "Le mot de passe fourni est trop faible : %s. Appuyez sur Terminé pour l'utiliser quand même."
 
 #: pyanaconda/ui/gui/spokes/software.py:52
 msgid "_SOFTWARE SELECTION"
-msgstr ""
+msgstr "_SÉLECTION DE LOGICIELS"
 
 #: pyanaconda/ui/gui/spokes/software.py:107
 #: pyanaconda/ui/gui/spokes/source.py:627
 msgid "Checking software dependencies..."
 msgstr "Vérification des dépendances du logiciel..."
@@ -1515,25 +1523,26 @@
 msgid "enter URL of your desired repository"
 msgstr "entrez l'URL du dépôt désiré"
 
 #: pyanaconda/ui/gui/spokes/source.py:429
 msgid "_INSTALLATION SOURCE"
-msgstr ""
+msgstr "SOURCE DE L'_INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/source.py:569
 msgid "Failed to set up install source"
 msgstr "Échec de la configuration de la source d'installation"
 
 #: pyanaconda/ui/gui/spokes/source.py:571
 #: pyanaconda/ui/gui/spokes/source.py:585
 msgid "Failed to set up installation source; check the repo url"
-msgstr ""
+msgstr "Échec de la mise en place de la source d'installation ; vérifier l'url du dépôt"
 
 #: pyanaconda/ui/gui/spokes/source.py:573
 msgid ""
 "Failed to set up installation source; check the repo url and proxy settings"
 msgstr ""
+"Échec de la mise en place de la source d'installation ; vérifier l'url du dépôt et et les paramètres de proxy"
 
 #: pyanaconda/ui/gui/spokes/source.py:629
 msgid "Not ready"
 msgstr "Pas prêt"
 
@@ -1559,39 +1568,51 @@
 #, python-format
 msgid ""
 "You have <b>%(freeSpace)s</b> of free space, which is enough to install "
 "%(productName)s.  What would you like to do?"
 msgstr ""
+"Vous avez <b>%(freeSpace)s</b> d'espace libre, ce qui est suffisant pour installer "
+"%(productName)s. Que voulez-vous faire ?"
 
 #: pyanaconda/ui/gui/spokes/storage.py:167
 #, python-format
 msgid ""
 "<span font-desc=\"Cantarell 11\">A_utomatically configure my %(productName)s"
 " installation to the disk(s) I selected and return me to the main "
 "menu.</span>"
 msgstr ""
+"<span font-desc=\"Cantarell 11\">Configurer a_utomatiquement mon installation de "
+"%(productName)s sur les disques que j'ai sélectionnés et me renvoyer sur le menu "
+"principal.</span>"
 
 #: pyanaconda/ui/gui/spokes/storage.py:175
 #, python-format
 msgid ""
 "<span font-desc=\"Cantarell 11\">I want more space. _Guide me through "
 "shrinking and/or removing partitions so I can have more space for "
 "%(productName)s.</span>"
 msgstr ""
+"<span font-desc=\"Cantarell 11\">Je veux plus d'espace. _Guidez-moi pour "
+"réduire ou supprimer des partitions afin d'avoir plus d'espace pour "
+"%(productName)s.</span>"
 
 #: pyanaconda/ui/gui/spokes/storage.py:182
 msgid ""
 "<span font-desc=\"Cantarell 11\">I want to review/_modify my disk partitions"
 " before continuing.</span>"
 msgstr ""
+"<span font-desc=\"Cantarell 11\">Je veux revoir ou modifier les partitions de mon disque "
+"avant de poursuivre.</span>"
 
 #: pyanaconda/ui/gui/spokes/storage.py:213
 #, python-format
 msgid ""
 "Your current <a href=\"\"><b>%s</b> software selection</a> requires "
 "<b>%s</b> of available space."
 msgstr ""
+"Votre <a href=\"\"><b>%s</b> sélection de logiciels</a> actuelle demande "
+"<b>%s</b> d'espace libre."
 
 #: pyanaconda/ui/gui/spokes/storage.py:265
 #, python-format
 msgid ""
 "%s\n"
@@ -1599,19 +1620,22 @@
 msgstr "%s\nLes disques que vous avez sélectionnés ont les quantités suivantes d'espace libre :"
 
 #: pyanaconda/ui/gui/spokes/storage.py:269
 #: pyanaconda/ui/gui/spokes/storage.py:301
 msgid "Please wait... software metadata still loading."
-msgstr "Merci de patienter... chargement des metadonnées en cours."
+msgstr "Merci de patienter... chargement des métadonnées en cours."
 
 #: pyanaconda/ui/gui/spokes/storage.py:276
 #, python-format
 msgid ""
 "<b>You don't have enough space available to install %s</b>.  You can shrink "
 "or remove existing partitions via our guided reclaim space tool, or you can "
 "adjust your partitions on your own in the custom partitioning interface."
 msgstr ""
+"<b>Vous n'avez pas assez d'espace disponible pour installer %s</b>. Vous pouvez réduire "
+"ou supprimer des partitions existantes avec notre outil de récupération d'espace, ou vous pouvez "
+"ajuster vous même vos partitions dans l'interface de partitionnement personnalisé."
 
 #: pyanaconda/ui/gui/spokes/storage.py:295
 #, python-format
 msgid ""
 "%s\n"
@@ -1627,11 +1651,11 @@
 "modify your software selection to install a smaller version of <b>%s</b>, or quit the installer."
 msgstr "<b>Vous n'avez pas assez d'espace disponible pour installer %s</b>, même si vous utilisez tout l'espace libre\ndisponible sur le disque sélectionné. Vous pouvez ajouter d'autres disques pour avoir de l'espace supplémentaire,\nmodifier votre sélection de logiciels pour installer une version plus petite de <b>%s</b>, ou quitter l'installateur."
 
 #: pyanaconda/ui/gui/spokes/storage.py:352
 msgid "INSTALLATION _DESTINATION"
-msgstr ""
+msgstr "_DESTINATION DE L'INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/storage.py:424
 msgid "Saving storage configuration..."
 msgstr "Sauvegarde de la configuration du stockage..."
 
@@ -1639,11 +1663,11 @@
 msgid "Failed to save storage configuration..."
 msgstr "Impossible de sauvegarder la configuration de stockage..."
 
 #: pyanaconda/ui/gui/spokes/storage.py:478
 msgid "No bootloader configured"
-msgstr ""
+msgstr "Pas de chargeur de démarrage configuré"
 
 #: pyanaconda/ui/gui/spokes/storage.py:532
 msgid "Error checking storage configuration.  Click for details."
 msgstr "Erreur lors de la vérification de la configuration de l'espace de stockage. Cliquez pour plus de détails."
 
@@ -1686,35 +1710,43 @@
 #, python-format
 msgid ""
 "You haven't created any mount points for your %s %s installation yet.  You "
 "can:"
 msgstr ""
+"Vous n'avez pas encore créé de point de montage pour votre installation de %s %s. "
+"Vous pouvez :"
 
 #: pyanaconda/ui/gui/spokes/lib/accordion.py:294
 msgid "_Click here to create them automatically."
-msgstr ""
+msgstr "_Cliquer ici pour les créer automatiquement."
 
 #: pyanaconda/ui/gui/spokes/lib/accordion.py:311
 msgid "Create new mount points by clicking the '+' button."
-msgstr ""
+msgstr "Créer de nouveaux points de montage en cliquant sur le bouton « + »."
 
 #: pyanaconda/ui/gui/spokes/lib/accordion.py:322
 msgid ""
 "Or, assign new mount points to existing partitions after selecting them "
 "below."
 msgstr ""
+"Ou, assigner de nouveaux points de montage à des partitions existantes après les avoir "
+"sélectionnées ci-dessous."
 
 #: pyanaconda/ui/gui/spokes/lib/cart.py:138
 #, python-format
 msgid ""
 "<b>%d d_isk; %s capacity; %s free space</b> (unpartitioned and in "
 "filesystems)"
 msgid_plural ""
 "<b>%d d_isks; %s capacity; %s free space</b> (unpartitioned and in "
 "filesystems)"
 msgstr[0] ""
+"<b>%d d_isque ; %s de capacité; %s d'espace libre</b> (non-partitionné et dans "
+"le système de fichiers)"
 msgstr[1] ""
+"<b>%d d_isques ; %s de capacité; %s d'espace libre</b> (non-partitionné et dans "
+"le système de fichiers)"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.py:190
 msgid "_Do not install bootloader"
 msgstr "_Ne pas installer le chargeur de démarrage"
 
@@ -1773,15 +1805,15 @@
 msgstr "Ce périphérique contient la source d'installation."
 
 #: pyanaconda/ui/gui/spokes/lib/resize.py:150
 #, python-format
 msgid "%(freeSize)s of %(devSize)s"
-msgstr ""
+msgstr "%(freeSize)s sur %(devSize)s"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.py:156
 msgid "Not resizeable"
-msgstr ""
+msgstr "Non redimentionnable"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.py:177
 msgid ""
 "You don't have enough free space available for this installation.\n"
 "\n"
@@ -1792,10 +1824,13 @@
 msgid ""
 "There is also free space available in pre-existing filesystems.  While it's "
 "risky and we recommend you back up your data first, you can recover that "
 "free disk space and make it available for this installation below."
 msgstr ""
+"Il y a aussi un espace libre disponible dans des systèmes de fichiers pré-existants. Bien que cela soit "
+"risqué, et nous vous recommandons de sauvegarder vos données avant toutes choses, nous pouvons "
+"récupérer cet espace libre et le rendre disponible pour cette installation."
 
 #: pyanaconda/ui/gui/spokes/lib/resize.py:193
 #, python-format
 msgid "<b>%s disk; %s reclaimable space</b> (in filesystems)"
 msgid_plural "<b>%s disks; %s reclaimable space</b> (in filesystems)"
@@ -1811,19 +1846,19 @@
 msgid "DATE & TIME"
 msgstr "DATE ET HEURE"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:86
 msgid "_Region:"
-msgstr ""
+msgstr "_Région :"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:128
 msgid "_City:"
-msgstr ""
+msgstr "_Ville"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:181
 msgid "_Network Time"
-msgstr ""
+msgstr "_Heure du réseau"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:274
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:306
 msgid "00"
 msgstr "00"
@@ -1840,15 +1875,15 @@
 msgid "PM"
 msgstr "PM"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:472
 msgid "24-_hour"
-msgstr ""
+msgstr "24-_heures"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:490
 msgid "_AM/PM"
-msgstr ""
+msgstr "_AM/PM"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:686
 msgid "Add and mark for usage NTP servers"
 msgstr "Ajouter et marquer pour l'utilisation des serveurs NTP"
 
@@ -1988,11 +2023,11 @@
 msgid "_Socks Host"
 msgstr "Hôte _socks"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2153
 msgid "Unloc_k"
-msgstr ""
+msgstr "Déverrouille_r"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2174
 msgid "Air_plane Mode"
 msgstr "Mode Air_plane"
 
@@ -2039,25 +2074,25 @@
 msgstr "OPTIONS D'INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:162
 #: pyanaconda/ui/gui/spokes/storage.glade:478
 msgid "_Encrypt my data. I'll set a passphrase later."
-msgstr ""
+msgstr "_Chiffrez mes données. Je fournirai une phrase de passe plus tard."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:192
 #: pyanaconda/ui/gui/spokes/storage.glade:508
 msgid "<b>Partition type:</b>"
 msgstr "<b>Type de partition :</b>"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:225
 #: pyanaconda/ui/gui/spokes/storage.glade:541
 msgid "Partition _scheme configuration"
-msgstr ""
+msgstr "Configuration du schéma de partitionnement"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:291
 msgid "_Custom partitioning"
-msgstr ""
+msgstr "Partitionnement _personnalisé"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:307
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:58
 msgid "_Reclaim space"
 msgstr "_Récupérer de l'espace"
@@ -2105,22 +2140,24 @@
 #: pyanaconda/ui/gui/spokes/storage.glade:849
 msgid ""
 "Select the device(s) you'd like to install to.  They will be left untouched "
 "until you click on the main menu's \"Begin Installation\" button."
 msgstr ""
+"Sélectionnez les périphériques que vous souhaitez installer. Ils seront laissés intacts "
+"jusqu'à ce que vous cliquiez sur le bouton « Commencez l'installation » du menu principal."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:868
 msgid "Local Standard Disks"
 msgstr "Disques locaux standards"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:923
 msgid "Disks left unselected here will not be touched."
-msgstr ""
+msgstr "Les disques décochés ne seront pas modifiés."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:946
 msgid "_Full disk summary and bootloader..."
-msgstr ""
+msgstr "_Résumé complet du disque et du chargeur de démarrage..."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:972
 #: pyanaconda/ui/gui/spokes/custom.glade:1521
 msgid "summary"
 msgstr "sommaire"
@@ -2178,11 +2215,11 @@
 msgid "Preview layout"
 msgstr "Aperçu de l'agencement"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:454
 msgid "_Test the layout configuration below:"
-msgstr ""
+msgstr "_Testez votre agencement du clavier ci-dessous :"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:495
 msgid "Alt + Shift to switch layouts."
 msgstr "Alt + Maj pour changer de configuration."
 
@@ -2212,16 +2249,16 @@
 msgid "ROOT PASSWORD"
 msgstr "MOT DE PASSE ADMINISTRATEUR"
 
 #: pyanaconda/ui/gui/spokes/password.glade:53
 msgid "_Root Password:"
-msgstr ""
+msgstr "Mot de passe _administrateur :"
 
 #: pyanaconda/ui/gui/spokes/password.glade:70
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:132
 msgid "_Confirm:"
-msgstr ""
+msgstr "_Confirmez :"
 
 #: pyanaconda/ui/gui/spokes/password.glade:128
 msgid ""
 "The root account is used for administering the system.  Enter a password for"
 " the root user."
@@ -2244,15 +2281,15 @@
 msgid "Repository"
 msgstr "Dépôt"
 
 #: pyanaconda/ui/gui/spokes/source.glade:189
 msgid "_Fedora People Repositories"
-msgstr ""
+msgstr "Dépôts _Fedora"
 
 #: pyanaconda/ui/gui/spokes/source.glade:307
 msgid "_Standard YUM repository:"
-msgstr ""
+msgstr "Dépôt _standard pour YUM :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:441 widgets/src/SpokeWindow.c:46
 msgid "_Done"
 msgstr "_Terminé"
 
@@ -2268,11 +2305,11 @@
 msgid "_Enable HTTP Proxy"
 msgstr "_Activer le proxy HTTP"
 
 #: pyanaconda/ui/gui/spokes/source.glade:670
 msgid "<b>_Proxy URL</b>"
-msgstr ""
+msgstr "<b>URL du _proxy</b>"
 
 #: pyanaconda/ui/gui/spokes/source.glade:687
 msgid "<span size=\"small\"><b>Example:</b> squid.mysite.org:3128</span>"
 msgstr "<span size=\"small\"><b>Exemple:</b> squid.mysite.org:3128</span"
 
@@ -2280,15 +2317,15 @@
 msgid "_Use Authentication"
 msgstr "_Utiliser l'authentification"
 
 #: pyanaconda/ui/gui/spokes/source.glade:747
 msgid "<b>User_name</b>"
-msgstr ""
+msgstr "<b>_Nom d'utilisateur</b>"
 
 #: pyanaconda/ui/gui/spokes/source.glade:764
 msgid "<b>Pass_word</b>"
-msgstr ""
+msgstr "<b>Mot de _passe</b>"
 
 #: pyanaconda/ui/gui/spokes/source.glade:835
 msgid "INSTALLATION SOURCE"
 msgstr "SOURCE D'INSTALLATION"
 
@@ -2296,11 +2333,11 @@
 msgid "Which installation source would you like to use?"
 msgstr "Quelle source d'installation voulez-vous utiliser ?"
 
 #: pyanaconda/ui/gui/spokes/source.glade:892
 msgid "_Auto-detected installation media:"
-msgstr ""
+msgstr "_Auto-détection du média d'installation :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:947
 #: pyanaconda/ui/gui/spokes/source.glade:1042
 msgid "_Verify"
 msgstr "_Vérification"
@@ -2309,11 +2346,11 @@
 msgid "_ISO file:"
 msgstr "Fichier _ISO :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:997
 msgid "D_evice:"
-msgstr ""
+msgstr "P_èriphèrique :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1027
 msgid "_Choose an ISO"
 msgstr "_Choisissez un ISO"
 
@@ -2329,26 +2366,28 @@
 msgid "This URL refers to a _mirror list."
 msgstr "Cette URL se réfère à une liste _miroir."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1187
 msgid "NFS mount _options:"
-msgstr ""
+msgstr "_Options de montage NFS :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1202
 #: pyanaconda/ui/gui/spokes/source.glade:1203
 msgid "This field is optional."
 msgstr "Ce champ est optionnel."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1233
 msgid "Updates"
-msgstr ""
+msgstr "Mises à jour"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1247
 msgid ""
 "Don't install the latest available software _updates. Install the default "
 "versions provided by the install source above."
 msgstr ""
+"Ne pas installer les dernières mises à jour logiciels disponibles. Installer d'abord les "
+"versions fournies par la source d'installation."
 
 #: pyanaconda/ui/gui/spokes/welcome.glade:21
 msgid "_Get me out of here!"
 msgstr "_Sortez-moi d'ici !"
 
@@ -2397,16 +2436,16 @@
 msgid "_Add mount point"
 msgstr "_Ajouter un point de montage"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:140
 msgid "<b>_Desired Capacity:</b>"
-msgstr ""
+msgstr "<b>Capacité _désirée :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:157
 #: pyanaconda/ui/gui/spokes/custom.glade:571
 msgid "<b>Mount _Point:</b>"
-msgstr ""
+msgstr "<b>_Point de montage :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:175
 msgid "ADD A NEW MOUNT POINT"
 msgstr "AJOUTER UN NOUVEAU POINT DE MONTAGE"
 
@@ -2430,11 +2469,11 @@
 msgid "Are you sure you want to delete all of the data on %s?"
 msgstr "Êtes-vous sur de vouloir supprimer toutes les données sur %s ?"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:334
 msgid "Delete _all other filesystems in the %s root as well."
-msgstr ""
+msgstr "Supprimez _aussi tous les autres systèmes de fichiers même le %s root."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:370
 msgid "_Delete It"
 msgstr "_Supprimer"
 
@@ -2445,10 +2484,12 @@
 #: pyanaconda/ui/gui/spokes/custom.glade:489
 msgid ""
 "When you create mount points for your %s %s install, you'll be able to view "
 "their details here."
 msgstr ""
+"Quand vous créerez un point de montage pour votre installation de %s %s, vous serez en mesure "
+"d'en voir les détails ici."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:512
 #: pyanaconda/ui/gui/spokes/custom.glade:981
 #: pyanaconda/ui/gui/spokes/custom.glade:1125
 #: pyanaconda/ui/gui/spokes/custom.glade:1212
@@ -2462,52 +2503,52 @@
 msgid "Device description"
 msgstr "Description du périphérique"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:603
 msgid "<b>_Label:</b>"
-msgstr ""
+msgstr "<b>_Étiquette:</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:621
 msgid "<b>_Desired Capacity (MB):</b>"
-msgstr ""
+msgstr "<b>Capacité _désiré (Mio):</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:670
 #: pyanaconda/ui/gui/spokes/custom.glade:1657
 msgid "_Name:"
-msgstr ""
+msgstr "_Nom"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:734
 msgid "<b>Device _Type:</b>"
-msgstr ""
+msgstr "<b>_Type de périphérique :"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:751
 msgid "<b>File _System:</b>"
-msgstr ""
+msgstr "<b>_Système de fichiers :</b>"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:799
 msgid "_Encrypt"
 msgstr "_Chiffrer"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:817
 msgid "Refor_mat"
-msgstr ""
+msgstr "Refor_mater"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:838
 msgid "_Volume Group:"
-msgstr ""
+msgstr "Groupe de _volumes :"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:869
 msgid "_Modify..."
-msgstr ""
+msgstr "_Modifier..."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:888
 msgid "_RAID Level:"
-msgstr ""
+msgstr "Niveau _RAID :"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:929
 msgid "Device and file system _options..."
-msgstr ""
+msgstr "_Options du périphérique et du système de fichier..."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:942
 msgid "_Apply Changes"
 msgstr "_Appliquer les modifications"
 
@@ -2518,11 +2559,11 @@
 msgstr "Ce périphérique est chiffré et ne peut être lu sans une phrase de sécurité valide. Vous pouvez le déverrouiller ci-dessous."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1054
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:99
 msgid "_Passphrase:"
-msgstr ""
+msgstr "_Phrase de passe"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1082
 msgid "_Unlock"
 msgstr "_Déverrouiller"
 
@@ -2654,11 +2695,11 @@
 msgid "DISK ENCRYPTION PASSPHRASE"
 msgstr "PHRASE DE SÉCURITÉ POUR LE CHIFFREMENT DU DISQUE"
 
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:52
 msgid "_Save Passphrase"
-msgstr ""
+msgstr "_Sauvegarder la phrase de passe"
 
 #: pyanaconda/ui/gui/spokes/lib/passphrase.glade:78
 msgid ""
 "You have chosen to encrypt some of your data. You will need to create a "
 "passphrase that you will use to access your data when you start your "
@@ -2689,19 +2730,19 @@
 msgid "Action"
 msgstr "Action"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:198
 msgid "_Preserve"
-msgstr ""
+msgstr "_Preserver"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:214
 msgid "_Delete"
-msgstr ""
+msgstr "_Supprimer"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:230
 msgid "_Shrink to"
-msgstr ""
+msgstr "_Réduire à"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:275
 msgid "<b>%s disks; %s reclaimable space</b> (in filesystems)"
 msgstr "<b>%s disques ; %s d'espace récupérable</b> (dans les systèmes de fichiers)"
 
@@ -2727,11 +2768,11 @@
 msgid "_Begin Installation"
 msgstr "Dé_but de l'installation"
 
 #: pyanaconda/ui/gui/hubs/summary.glade:123
 msgid "We won't touch your disks until you hit this button."
-msgstr ""
+msgstr "Nous ne toucherons pas vos disques avant que vous n'ayez appuyé sur ce bouton."
 
 #: pyanaconda/ui/gui/hubs/progress.glade:9
 msgid "CONFIGURATION"
 msgstr "CONFIGURATION"
 
@@ -2743,20 +2784,25 @@
 msgid ""
 "%s is now successfully installed on your system, but some configuration "
 "still needs to be done.  Finish it and then click the Finish configuration "
 "button please."
 msgstr ""
+"%s est maintenant installé sur votre système, mais quelques configurations "
+"doivent encore être faites. Veuillez les terminer et ensuite cliquez sur le bouton "
+"« Finir la configuration »."
 
 #: pyanaconda/ui/gui/hubs/progress.glade:140
 msgid "_Finish configuration"
 msgstr "_Terminer la configuration"
 
 #: pyanaconda/ui/gui/hubs/progress.glade:181
 msgid ""
 "%s is now successfully installed on your system and ready for you to use!  "
 "Go ahead and reboot to start using it!"
 msgstr ""
+"%s s'est installé avec succès sur votre système et est prêt à être utilisé ! "
+"Allez-y et redémarrer pour commencer à l'utiliser !"
 
 #: pyanaconda/ui/gui/hubs/progress.glade:193
 msgid "_Reboot"
 msgstr "_Redémarrer"
 