--- /home/sfriedma/Fedora/ABRT_master/Original/for_use_fedora-abrt_master_fr.po	2012-08-10 11:34:04.624218131 +1000
+++ /home/sfriedma/Fedora/ABRT_master/Translation/for_use_fedora-abrt_master_fr.po	2012-08-10 11:45:27.628217662 +1000
@@ -1,7 +1,6 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# 
+#
 # Translators:
 #   <cyril.francois.87@gmail.com>, 2011.
 # dominique bribanick <chepioq@gmail.com>, 2011.
@@ -9,19 +8,21 @@
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011, 2012.
 # Vincent HERBER <vincent.herber@gmail.com>, 2011.
 # Vincent  <vincent.herber@gmail.com>, 2011.
+# Sam Friedmann <sam.friedmann@redhat.com>, 2012.
 msgid ""
 msgstr ""
 "Project-Id-Version: ABRT\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2012-03-19 15:14+0100\n"
-"PO-Revision-Date: 2012-06-08 16:12+0000\n"
-"Last-Translator: Kévin Raymond <shaiton@fedoraproject.org>\n"
-"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
+"PO-Revision-Date: 2012-08-10 11:45+0000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Lokalize 1.0\n"
 
 #: ../src/applet/abrt-applet.desktop.in.h:1
 msgid "ABRT notification applet"
@@ -37,8 +38,7 @@
 msgstr "Avertissement"
 
 #: ../src/applet/applet.c:394
-msgid ""
-"Notification area applet that notifies users about issues detected by ABRT"
+msgid "Notification area applet that notifies users about issues detected by ABRT"
 msgstr "Applet de la zone de notification qui informe les utilisateurs des problèmes détectés par ABRT"
 
 #: ../src/applet/applet.c:410 ../src/gui-gtk/main.c:579
@@ -221,7 +221,7 @@
 #. * The parser failed. Compute the duphash from the executable
 #. * instead of a backtrace.
 #. * and component only.  This is not supposed to happen often.
-#. 
+#.
 #: ../src/plugins/abrt-action-analyze-backtrace.c:100
 #, c-format
 msgid "Backtrace parsing failed for %s"
@@ -249,8 +249,7 @@
 msgstr "& [-v] -d REPERTOIRE\n\nCalcule et sauvegarde l'UUID, le DUPHASH pour les images mémoires python lors de l'incident"
 
 #: ../src/plugins/abrt-action-analyze-vmcore.in:29
-msgid ""
-"Usage: {0} [-v[v]] [--core=VMCORE] [--tmpdir=TMPDIR] [--cache=CACHEDIR]"
+msgid "Usage: {0} [-v[v]] [--core=VMCORE] [--tmpdir=TMPDIR] [--cache=CACHEDIR]"
 msgstr "Utilisation : {0} [-v[v]] [--core=VMCORE] [--tmpdir=TMPDIR] [--cache=CACHEDIR]"
 
 #: ../src/plugins/abrt-action-analyze-vmcore.in:60
@@ -297,7 +296,7 @@
 
 #. Don't be completely silent. gdb run takes a few seconds,
 #. * it is useful to let user know it (maybe) worked.
-#. 
+#.
 #: ../src/plugins/abrt-action-generate-backtrace.c:228
 #, c-format
 msgid "Backtrace is generated and saved, %u bytes"
@@ -337,6 +336,21 @@
 "    --size_mb   Default: 4096\n"
 "    -e,--exact  Download only specified files\n"
 msgstr ""
+"Utilisation : %s [-vy] [--ids=BUILD_IDS_FILE]\n"
+"       [--tmpdir=TMPDIR] [--cache=CACHEDIR[:DEBUGINFODIR1:DEBUGINFODIR2...]] [--size_mb=SIZE]\n"
+"       [-e, --exact=PATH]\n"
+"\n"
+"Installe les paquets debuginfos correspondants à tous les build-ids répertoriés dans BUILD_IDS_FILE\n"
+"sur CACHEDIR, en utilisant TMPDIR comme répertoire intermédaire temporaire.\n"
+"Les anciens fichiers dans CACHEDIR sont supprimés jusqu'à ce que CACHEDIR fasse moins de SIZE.\n"
+"\n"
+"    -v          Verbeux\n"
+"    -y          Non-interactif, répondre 'Yes' à toutes les questions\n"
+"    --ids       Par défaut : build_ids\n"
+"    --tmpdir    Par défaut : /tmp/abrt-tmp-debuginfo-RANDOM_SUFFIX\n"
+"    --cache     Par défaut : /var/cache/abrt-di\n"
+"    --size_mb   Par défaut : 4096\n"
+"    -e,--exact  Télécharger les fichiers spécifiés uniquement\n"
 
 #: ../src/plugins/abrt-action-install-debuginfo:168
 msgid "Can't open {0}: {1}"
@@ -447,7 +461,7 @@
 
 #. oopses don't contain any sensitive info, and even
 #. * the old koops app was showing the oopses to all users
-#. 
+#.
 #: ../src/plugins/abrt-dump-oops.c:251
 msgid "Create ABRT dump in DIR for every oops found"
 msgstr "Créer un fichier ABRT dans DIR pour chaque oops du noyau trouvé"
@@ -951,8 +965,7 @@
 msgstr "Analyse VM core"
 
 #: ../src/plugins/analyze_VMcore.xml.in.h:2
-msgid ""
-"Install kernel debuginfo packages, generate kernel log and oops message"
+msgid "Install kernel debuginfo packages, generate kernel log and oops message"
 msgstr "installe le paquet kernel debuginfo, génère la journalisation du noyau et les messages oops"
 
 #: ../src/plugins/analyze_VMcore.xml.in.h:3
@@ -1014,3 +1027,4 @@
 #: ../src/plugins/collect_vimrc_user.xml.in.h:3
 msgid "Save .vimrc and .gvimrc from your home directory"
 msgstr "Enregistre .vimrc et gvimrc depuis votre dossier personnel"
+