--- system-config-httpd.tip.fr.po.1	2007-12-23 15:32:05.000000000 +0100
+++ system-config-httpd.tip.fr.po	2008-01-29 23:42:37.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of fr.po to Français
+# translation of system-config-httpd.tip.po to francais
 # translation of fr.po to
 # Copyright (C) 2001 Red Hat, Inc.
 #
@@ -8,14 +8,15 @@
 # Stéphane Raimbault <stephane.raimbault@free.fr>, 2004, 2006.
 # Damien Durand <splinux@fedoraproject.org, 2006.
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006.
+# Michaël Ughetto <Telimektar1er@gmail.com>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: system-config-httpd.tip\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-12-23 07:32-0700\n"
-"PO-Revision-Date: 2006-11-19 11:52+0100\n"
-"Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
-"Language-Team: Français <fedora-trans-fr-request@redhat.com>\n"
+"PO-Revision-Date: 2008-01-29 23:42+0100\n"
+"Last-Translator: Michaël Ughetto <Telimektar1er@gmail.com>\n"
+"Language-Team: francais <fr@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -81,17 +82,14 @@
 msgstr "Êtes-vous sûr de vouloir enregistrer et quitter ?"
 
 #: ../src/ApacheConf.py:274
-#, fuzzy
 msgid ""
 "The current configuration file has never been edited with system-config-"
 "httpd. Overwrite?"
-msgstr ""
-"Le fichier de configuration a été modifié manuellement. Écraser le fichier ?"
+msgstr "Le fichier de configuration n'a jamais été modifié avec system-config-httpd. Écraser le fichier ?"
 
 #: ../src/ApacheConf.py:279
 msgid "The configuration file has been manually modified. Overwrite?"
-msgstr ""
-"Le fichier de configuration a été modifié manuellement. Écraser le fichier ?"
+msgstr "Le fichier de configuration a été modifié manuellement. Écraser le fichier ?"
 
 #: ../src/ApacheConf.py:294
 msgid "Are you sure you want to quit?"
@@ -99,8 +97,7 @@
 
 #: ../src/ApacheConf.py:312
 msgid "You must include a port to listen on.  Typically, port 80 is used."
-msgstr ""
-"Vous devez inclure un port d'écoute. Généralement, le port 80 est utilisé."
+msgstr "Vous devez inclure un port à écouter. Généralement, le port 80 est utilisé."
 
 #: ../src/ApacheConf.py:317
 msgid "You must include an address to listen on."
@@ -242,8 +239,7 @@
 msgstr "Le nom de serveur doit être configuré."
 
 #: ../src/ApacheGizmo.py:369
-msgid ""
-"Default virtual hosts must have Server Name of _default_ or _default_:port"
+msgid "Default virtual hosts must have Server Name of _default_ or _default_:port"
 msgstr ""
 "Les hôtes virtuels par défaut doivent avoir un nom de serveur de _défaut_ ou "
 "_défaut_:port"
@@ -339,8 +335,7 @@
 
 #: ../src/ApacheGizmo.py:933
 msgid "The request cannot be processed without authorization with the proxy."
-msgstr ""
-"Impossible de traiter la requête au moyen d'un proxy sans autorisation."
+msgstr "Impossible de traiter la requête au moyen d'un proxy sans autorisation."
 
 #: ../src/ApacheGizmo.py:934
 msgid "Request Time-out"
@@ -355,10 +350,8 @@
 msgstr "Conflit"
 
 #: ../src/ApacheGizmo.py:935
-msgid ""
-"The request could not be completed due to a conflict within the resource."
-msgstr ""
-"Impossible de compléter la requête à cause d'un conflit avec la ressource."
+msgid "The request could not be completed due to a conflict within the resource."
+msgstr "Impossible de compléter la requête à cause d'un conflit avec la ressource."
 
 #: ../src/ApacheGizmo.py:936
 msgid "Gone"
@@ -433,8 +426,7 @@
 msgstr "Erreur interne du serveur"
 
 #: ../src/ApacheGizmo.py:944
-msgid ""
-"An unexpected condition prevents this server from fulfilling the request."
+msgid "An unexpected condition prevents this server from fulfilling the request."
 msgstr "Une condition imprévue empêche le serveur de satisfaire la requête."
 
 #: ../src/ApacheGizmo.py:945
@@ -442,10 +434,8 @@
 msgstr "Méthode non implémentée"
 
 #: ../src/ApacheGizmo.py:945
-msgid ""
-"This server does not support the method required to fulfill the request."
-msgstr ""
-"Ce serveur ne supporte pas la méthode requise pour satisfaire la requête."
+msgid "This server does not support the method required to fulfill the request."
+msgstr "Ce serveur ne prend pas en charge la méthode requise pour satisfaire la requête."
 
 #: ../src/ApacheGizmo.py:946
 msgid "Bad Gateway"
@@ -481,115 +471,95 @@
 
 #: ../src/apache-config.glade.h:1
 msgid "\n"
-msgstr ""
+msgstr "\n"
 
 #: ../src/apache-config.glade.h:3
 msgid "*"
-msgstr ""
+msgstr "*"
 
 #: ../src/apache-config.glade.h:4
-#, fuzzy
 msgid "<b>Aliases</b>"
-msgstr "Alias"
+msgstr "<b>Alias</b>"
 
 #: ../src/apache-config.glade.h:5
-#, fuzzy
 msgid "<b>Allow List</b>"
-msgstr "Liste des autorisations"
+msgstr "<b>Liste d'autorisations</b>"
 
 #: ../src/apache-config.glade.h:6
-#, fuzzy
 msgid "<b>Available Addresses</b>"
-msgstr "Adresses disponibles"
+msgstr "<b>Adresses disponibles</b>"
 
 #: ../src/apache-config.glade.h:7
-#, fuzzy
 msgid "<b>Basic Setup</b>"
-msgstr "Configuration de base"
+msgstr "<b>Configuration de base</b>"
 
 #: ../src/apache-config.glade.h:8
-#, fuzzy
 msgid "<b>Connections</b>"
-msgstr "Connexions"
+msgstr "<b>Connexions</b>"
 
 #: ../src/apache-config.glade.h:9
-#, fuzzy
 msgid "<b>Deny List</b>"
-msgstr "Liste des refus"
+msgstr "<b>Liste de refus</b>"
 
 #: ../src/apache-config.glade.h:10
-#, fuzzy
 msgid "<b>Directory Page Search List</b>"
-msgstr "Liste de recherche de page dans les répertoires"
+msgstr "<b>Liste de recherche de page dans les répertoires</b>"
 
 #: ../src/apache-config.glade.h:11
-#, fuzzy
 msgid "<b>Directory:</b>"
-msgstr "Répertoire :"
+msgstr "<b>Répertoire :</b>"
 
 #: ../src/apache-config.glade.h:12
-#, fuzzy
 msgid "<b>Error Log</b>"
-msgstr "Journal d'erreur"
+msgstr "<b>Journal des erreurs</b>"
 
 #: ../src/apache-config.glade.h:13
-#, fuzzy
 msgid "<b>Error Pages</b>"
-msgstr "Pages d'erreur"
+msgstr "<b>Pages d'erreur</b>"
 
 #: ../src/apache-config.glade.h:14
-#, fuzzy
 msgid "<b>Host Information</b>"
-msgstr "Informations de l'hôte"
+msgstr "<b>Informations à propos de l'hôte</b>"
 
 #: ../src/apache-config.glade.h:15
-#, fuzzy
 msgid "<b>Options</b>"
-msgstr "Options"
+msgstr "<b>Options</b>"
 
 #: ../src/apache-config.glade.h:16
 msgid "<b>Order</b>"
-msgstr ""
+msgstr "<b>Ordre</b>"
 
 #: ../src/apache-config.glade.h:17
-#, fuzzy
 msgid "<b>Pass to CGI Scripts</b>"
-msgstr "Passer aux scripts CGI"
+msgstr "<b>Passer aux scripts CGI</b>"
 
 #: ../src/apache-config.glade.h:18
-#, fuzzy
 msgid "<b>Requests per Connection</b>"
-msgstr "Requêtes par connexion"
+msgstr "<b>Requêtes par connexion</b>"
 
 #: ../src/apache-config.glade.h:19
-#, fuzzy
 msgid "<b>SSL Configuration</b>"
-msgstr "Configuration SSL"
+msgstr "<b>Configuration SSL</b>"
 
 #: ../src/apache-config.glade.h:20
-#, fuzzy
 msgid "<b>Servers</b>"
-msgstr "Serveurs"
+msgstr "<b>Serveurs</b>"
 
 #: ../src/apache-config.glade.h:21
-#, fuzzy
 msgid "<b>Set for CGI Scripts</b>"
-msgstr "Configuration les scripts CGI"
+msgstr "<b>Activer pour les scripts CGI</b>"
 
 #: ../src/apache-config.glade.h:22
-#, fuzzy
 msgid "<b>Transfer Log</b>"
-msgstr "Journal de transfert"
+msgstr "<b>Journal des transferts</b>"
 
 #: ../src/apache-config.glade.h:23
-#, fuzzy
 msgid "<b>Unset for CGI Scripts</b>"
-msgstr "Désactiver pour les scripts CGI"
+msgstr "<b>Désactiver pour les scripts CGI</b> "
 
 #: ../src/apache-config.glade.h:24
-#, fuzzy
 msgid "<b>Virtual Hosts</b>"
-msgstr "Hôtes virtuels"
+msgstr "<b>Hôtes virtuels</b> "
 
 #: ../src/apache-config.glade.h:25
 msgid "Add..."
@@ -740,9 +710,8 @@
 msgstr "Code d'erreur :"
 
 #: ../src/apache-config.glade.h:65
-#, fuzzy
 msgid "HTTP Server Configuration"
-msgstr "Configuration du site"
+msgstr "Configuration du serveur HTTP"
 
 #: ../src/apache-config.glade.h:66
 msgid "Handle all remaining unhandled requests"
@@ -762,8 +731,7 @@
 
 #: ../src/apache-config.glade.h:70
 msgid "Let .htaccess files _override directory options"
-msgstr ""
-"Permettre aux fichiers .htaccess de surdéfinir les options de répertoire"
+msgstr "Permettre aux fichiers .htaccess de surdéfinir les options de répertoire"
 
 #: ../src/apache-config.glade.h:71
 msgid ""
@@ -958,9 +926,8 @@
 msgstr "_Autoriser ce répertoire à tous les hôtes"
 
 #: ../src/apache-config.glade.h:121
-#, fuzzy
 msgid "_Location:"
-msgstr "_Emplacement"
+msgstr "_Emplacement :"
 
 #: ../src/apache-config.glade.h:122
 msgid "_Lock File:"
@@ -996,7 +963,7 @@
 
 #: ../src/apache-config.glade.h:130
 msgid "dummydummydummy"
-msgstr ""
+msgstr "essaiessaiessai"
 
 #: ../system-config-httpd.desktop.in.h:1
 msgid "Configure the HTTP server"
@@ -1006,20 +973,3 @@
 msgid "HTTP"
 msgstr "HTTP"
 
-#~ msgid "Apache Configuration"
-#~ msgstr "Configuration du serveur web Apache"
-
-#~ msgid "None"
-#~ msgstr "Aucun"
-
-#~ msgid "Order"
-#~ msgstr "Ordre"
-
-#~ msgid "SSL Log Le_vel:"
-#~ msgstr "Ni_veau du journal SSL :"
-
-#~ msgid "SSL _Log File:"
-#~ msgstr "Fichier journa_l SSL :"
-
-#~ msgid "Trace"
-#~ msgstr "Tracer"