--- for_use_yum_3-2-x-po-yum-pot_fr.po	2013-06-17 06:45:48.043449936 +0200
+++ for_use_yum_3-2-x-po-yum-pot_fr(1).po	2013-06-17 07:57:31.000000000 +0200
@@ -10,13 +10,14 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: Yum\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2013-03-06 16:02-0500\n"
-"PO-Revision-Date: 2013-06-15 09:34+0000\n"
-"Last-Translator: Jérôme Fenal <jfenal@gmail.com>\n"
-"Language-Team: French (http://www.transifex.com/projects/p/yum/language/fr/)\n"
+"PO-Revision-Date: 2013-06-17 07:57+0100\n"
+"Last-Translator: dominique <chepioq@gmail.com>\n"
+"Language-Team: French (http://www.transifex.com/projects/p/yum/language/"
+"fr/)\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
@@ -158,11 +159,11 @@
 msgid "Trying to run the transaction but nothing to do. Exiting."
 msgstr "Tentative d'exécution de la transaction mais aucune tâche à effectuer. Sortie."
 
 #: ../cli.py:577
 msgid "future rpmdb ver mismatched saved transaction version,"
-msgstr ""
+msgstr "La version de rpmdb à venir ne correspond pas à la version de transaction sauvegardée,"
 
 #: ../cli.py:579 ../yum/__init__.py:6601
 msgid " ignoring, as requested."
 msgstr " ignoré, comme spécifié."
 
@@ -240,11 +241,11 @@
 msgstr "Aucun paquet %s%s%s disponible."
 
 #: ../cli.py:876 ../cli.py:886 ../cli.py:1106 ../cli.py:1116
 #, python-format
 msgid "Bad %s argument %s."
-msgstr ""
+msgstr "Mauvais %s argument %s."
 
 #: ../cli.py:905 ../yumcommands.py:3464
 #, python-format
 msgid "%d package to install"
 msgid_plural "%d packages to install"
@@ -322,11 +323,11 @@
 msgstr "Paquets à installer"
 
 #: ../cli.py:1372
 #, python-format
 msgid "N/S matched: %s"
-msgstr ""
+msgstr "N/S marqués : %s"
 
 #: ../cli.py:1389
 #, python-format
 msgid "  Name and summary matches %sonly%s, use \"search all\" for everything."
 msgstr "  Correspondance avec le nom ou le résumé %suniquement%s, utilisez « search all » pour une recherche complète."
@@ -360,10 +361,12 @@
 #, python-format
 msgid ""
 "Error: No packages found for:\n"
 "  %s"
 msgstr ""
+"Erreur : aucun paquet trouvé pour :\n"
+"  %s"
 
 #: ../cli.py:1577
 msgid "Cleaning repos: "
 msgstr "Nettoyage des dépôts : "
 
@@ -399,15 +402,15 @@
 msgid "Cleaning up plugins"
 msgstr "Nettoyage des modules complémentaires"
 
 #: ../cli.py:1732
 msgid "Installed environment groups:"
-msgstr ""
+msgstr "Groupes d'environnement installés :"
 
 #: ../cli.py:1733
 msgid "Available environment groups:"
-msgstr ""
+msgstr "Groupes d'environnement disponibles :"
 
 #: ../cli.py:1740
 msgid "Installed groups:"
 msgstr "Groupes installés :"
 
@@ -424,20 +427,20 @@
 msgstr "Groupes de langues disponibles :"
 
 #: ../cli.py:1764
 #, python-format
 msgid "Warning: no environments/groups match: %s"
-msgstr ""
+msgstr "Attention : pas d'environnement ou groupes qui correspondent à : %s"
 
 #: ../cli.py:1768
 msgid "Done"
 msgstr "Effectué"
 
 #: ../cli.py:1823
 #, python-format
 msgid "Warning: group/environment %s does not exist."
-msgstr ""
+msgstr "Attention : le groupe ou l'environnement %s n'existe pas."
 
 #: ../cli.py:1864
 #, python-format
 msgid "Warning: environment %s does not exist."
 msgstr "Attention : l'environnement %s n'existe pas."
@@ -847,15 +850,17 @@
 #, python-format
 msgid ""
 "\n"
 "Environment Group: %s"
 msgstr ""
+"\n"
+"Groupes d'environnement : %s "
 
 #: ../output.py:1158
 #, python-format
 msgid " Environment-Id: %s"
-msgstr ""
+msgstr "Id de l'environnement : %s"
 
 #: ../output.py:1191
 msgid " Mandatory Groups:"
 msgstr "Groupes obligatoires :"
 
@@ -1691,26 +1696,26 @@
 msgstr "Erreur : il faut passer une liste de paquets à %s"
 
 #: ../yumcommands.py:116
 #, python-format
 msgid "Error: Need at least two packages to %s"
-msgstr ""
+msgstr "Erreur : il faut au moins deux paquets pour %s"
 
 #: ../yumcommands.py:131
 #, python-format
 msgid "Error: Need to pass a repoid. and command to %s"
-msgstr ""
+msgstr "Erreur : il faut passer un repoid. et une commande à %s"
 
 #: ../yumcommands.py:138 ../yumcommands.py:144
 #, python-format
 msgid "Error: Need to pass a single valid repoid. to %s"
-msgstr ""
+msgstr "Erreur : il faut passer un unique repoid. valide à %s"
 
 #: ../yumcommands.py:149
 #, python-format
 msgid "Error: Repo %s is not enabled"
-msgstr ""
+msgstr "Erreur : le dépôt %s n'est pas activé"
 
 #: ../yumcommands.py:166
 msgid "Error: Need an item to match"
 msgstr "Erreur : un élément de correspondance est requis"
 
@@ -2173,11 +2178,11 @@
 msgstr "charge une transaction sauvegardée à partir d'un nom de fichier"
 
 #: ../yumcommands.py:3184
 #, python-format
 msgid "showing transaction files from %s"
-msgstr ""
+msgstr "afficher les fichiers de transactions depuis %s"
 
 #: ../yumcommands.py:3224
 msgid "Members"
 msgstr "Membres"
 
@@ -2186,11 +2191,11 @@
 msgstr "Nom de fichier"
 
 #: ../yumcommands.py:3235
 #, python-format
 msgid "Saved transactions from %s; looked at %u files"
-msgstr ""
+msgstr "Sauvegarde de la transaction à partir de %s ; examine les fichiers %u"
 
 #: ../yumcommands.py:3238
 #, python-format
 msgid "loading transaction from %s"
 msgstr "Chargement de la transaction à partir de %s"
@@ -2200,16 +2205,16 @@
 msgid "Transaction loaded from %s with %s members"
 msgstr "Transaction chargée à partir de %s avec %s membres"
 
 #: ../yumcommands.py:3300
 msgid "Simple way to swap packages, instead of using shell"
-msgstr ""
+msgstr "Une façon simple d'échanger des paquets, au lieu d'utiliser le shell"
 
 #: ../yumcommands.py:3395
 msgid ""
 "Treat a repo. as a group of packages, so we can install/remove all of them"
-msgstr ""
+msgstr "Considérer un dépôt comme un groupe de paquets, ainsi nous pourrons les installer ou les supprimer"
 
 #: ../yumcommands.py:3474
 #, python-format
 msgid "%d package to update"
 msgid_plural "%d packages to update"
@@ -2218,12 +2223,12 @@
 
 #: ../yumcommands.py:3509 ../yumcommands.py:3540
 #, python-format
 msgid "%d package to move to"
 msgid_plural "%d packages to move to"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "%d paquet à remplacer"
+msgstr[1] "%d paquets à remplacer"
 
 #: ../yumcommands.py:3569
 #, python-format
 msgid "%d package to remove/reinstall"
 msgid_plural "%d packages to remove/reinstall"
@@ -2361,16 +2366,16 @@
 msgstr "Pas de chemin de mise à jour pour %s. Échec !"
 
 #: ../yum/depsolve.py:491
 #, python-format
 msgid "No update paths found for %s. Failure due to requirement: %s!"
-msgstr ""
+msgstr "Pas de chemin de mise à jour pour %s. Échec en raison de la condition : %s !"
 
 #: ../yum/depsolve.py:507
 #, python-format
 msgid "Update for %s. Doesn't fix requirement: %s!"
-msgstr "Mise à jour vers %s. Ne résoud pas l'exigence : %s !"
+msgstr "Mise à jour pour %s. Ne règle pas la condition : %s !"
 
 #: ../yum/depsolve.py:514
 #, python-format
 msgid "TSINFO: %s package requiring %s marked as erase"
 msgstr "TSINFO : le paquet %s requiert la suppression de %s"
@@ -2436,11 +2441,11 @@
 
 #. No callback?
 #: ../yum/depsolve.py:922
 #, python-format
 msgid "Removing %s due to obsoletes from %s"
-msgstr ""
+msgstr "Suppression de %s en raison de l'obsolescence de %s"
 
 #: ../yum/depsolve.py:955
 msgid "Dependency Process ending"
 msgstr "Finalisation du processus de dépendance"
 
@@ -2525,11 +2530,11 @@
 msgstr "doConfigSetup() sera supprimé dans une future version de Yum.\n"
 
 #: ../yum/__init__.py:554
 #, python-format
 msgid "Skipping unreadable repository %s"
-msgstr ""
+msgstr "Passer le dépôt illisible %s"
 
 #: ../yum/__init__.py:573
 #, python-format
 msgid "Repository %r: Error parsing config: %s"
 msgstr "Dépôt %r : erreur lors de l'analyse de la configuration : %s"
@@ -2641,11 +2646,11 @@
 msgstr "--> Recherche de dépendances inutiles"
 
 #: ../yum/__init__.py:1170
 #, python-format
 msgid "Protected multilib versions: %s != %s"
-msgstr "protection contre les différentes versions de bibliothèques : %s != %s"
+msgstr "Protection contre les différentes versions de bibliothèques : %s != %s"
 
 #. People are confused about protected mutilib ... so give
 #. them a nicer message.
 #: ../yum/__init__.py:1174
 #, python-format
@@ -2676,10 +2681,37 @@
#. People are confused about protected mutilib ... so give
#. them a nicer message.
#: ../yum/__init__.py:1174
#, python-format
msgid ""
" Multilib version problems found. This often means that the root\n"
"cause is something else and multilib version checking is just\n"
"pointing out that there is a problem. Eg.:\n"
"\n"
"  1. You have an upgrade for %(name)s which is missing some\n"
"     dependency that another package requires. Yum is trying to\n"
"     solve this by installing an older version of %(name)s of the\n"
"     different architecture. If you exclude the bad architecture\n"
"     yum will tell you what the root cause is (which package\n"
"     requires what). You can try redoing the upgrade with\n"
"     --exclude %(name)s.otherarch ... this should give you an error\n"
"     message showing the root cause of the problem.\n"
"\n"
"  2. You have multiple architectures of %(name)s installed, but\n"
"     yum can only see an upgrade for one of those architectures.\n"
"     If you don't want/need both architectures anymore then you\n"
"     can remove the one with the missing update and everything\n"
"     will work.\n"
"\n"
"  3. You have duplicate versions of %(name)s installed already.\n"
"     You can use \"yum check\" to get yum show these errors.\n"
"\n"
"...you can also use --setopt=protected_multilib=false to remove\n"
"this checking, however this is almost never the correct thing to\n"
"do as something else is very likely to go wrong (often causing\n"
"much more problems).\n"
"\n"
 msgstr ""
+"Problèmes de différentes versions de bibliothèques trouvés. Cela\n"
+"signifie souvent que la cause principale est autre chose et que la vérification\n"
+"des différentes versions de bibliothèques indique qu'il y a un problème. Par exemple :\n"
+"\n"
+"  1. Vous avez une mise à jour pour %(name)s à laquelle manque quelques\n"
+"     dépendances qui sont nécessaires pour un autre paquet. Yum va essayer\n"
+"     de résoudre cela en installant une ancienne version d'architecture\n"
+"     différente de %(name)s. Si vous excluez la mauvaise architecture\n"
+"     Yum vous indiquera quelle est la cause du problème (quel paquet\n"
+"     demande quoi). Vous pouvez essayer de refaire la mise à jour avec l'option\n"
+"     --exclude %(name)s.autre-architecture... cela devrait vous donner un message\n"
+"     d'erreur vous indiquant la cause principale du problème.\n"
+"\n"
+"  2. Vous avez installé différentes versions de bibliothèques pour %(name)s,\n"
+"     mais vous avez une mise à jour que pour une de ces architecture.\n"
+"     Si vous n'avez pas ou plus besoin de ces deux architectures, vous\n"
+"     pouvez supprimer celle qui n'a pas de mise à jour et tout devrait\n"
+"     refonctionner.\n"
+"\n"
+"  3. Vous avez toujours des versions dupliquées de %(name)s installées.\n"
+"     Vous pouvez utiliser « yum check » pour visualiser ces erreurs.\n"
+"\n"
+"...vous pouvez aussi utiliser --setopt=protected_multilib=false pour supprimer\n"
+"cette vérification, mais ce n'est presque jamais la bonne chose à faire\n"
+"parce qu'il y a probablement quelque chose qui fonctionne mal (et que cela\n"
+"va souvent engendrer d'autres problèmes).\n"
+"\n"
 
 #: ../yum/__init__.py:1258
 #, python-format
 msgid "Trying to remove \"%s\", which is protected"
 msgstr "Tentative de retrait de « %s », qui est protégé"
@@ -2790,11 +2822,11 @@
 
 #. This is definitely a depsolver bug.  Make it fatal?
 #: ../yum/__init__.py:2230
 #, python-format
 msgid "ignoring a dupe of %s"
-msgstr ""
+msgstr "ignorer le doublon de %s"
 
 #: ../yum/__init__.py:2235
 #, python-format
 msgid "using local copy of %s"
 msgstr "utilisation de la copie locale de %s"
@@ -2805,15 +2837,15 @@
 msgstr "Le paquet ne correspond pas à la somme de contrôle mais le cache est activé pour %s"
 
 #: ../yum/__init__.py:2274
 #, python-format
 msgid "Delta RPMs reduced %s of updates to %s (%d%% saved)"
-msgstr ""
+msgstr "Delta RPMs a réduit la taille des mises à jour de %s à %s (%d%% sauvegardé)"
 
 #: ../yum/__init__.py:2375
 msgid "Some delta RPMs failed to download or rebuild. Retrying.."
-msgstr ""
+msgstr "Échec du téléchargement ou de la reconstruction de delta RPMs. Nouvelle tentative..."
 
 #. caller handles errors
 #: ../yum/__init__.py:2386
 msgid "exiting because --downloadonly specified"
 msgstr "on quitte car --downloadonly a été indiqué"
@@ -2928,11 +2960,11 @@
 msgstr "le paquet %s n'a pas été marqué dans le groupe %s"
 
 #: ../yum/__init__.py:3590 ../yum/__init__.py:3820 ../yum/__init__.py:3878
 #, python-format
 msgid "No Environment named %s exists"
-msgstr ""
+msgstr "Aucun environnement nommé %s n'existe"
 
 #. (upgrade and igroup_data[pkg] == 'available')):
 #: ../yum/__init__.py:3676
 #, python-format
 msgid "Skipping package %s from group %s"
@@ -2959,11 +2991,11 @@
 msgstr "Le groupe %s contient %u paquets conditionnels, qui sont susceptibles d'être installés."
 
 #: ../yum/__init__.py:3848
 #, python-format
 msgid "Skipping group %s from environment %s"
-msgstr ""
+msgstr "Passer le groupe %s depuis l'environnement %s"
 
 #. This can happen due to excludes after .up has
 #. happened.
 #: ../yum/__init__.py:3912
 #, python-format
@@ -2987,21 +3019,21 @@
 msgstr "Aucun paquet trouvé pour %s"
 
 #: ../yum/__init__.py:4299 ../yum/__init__.py:4328
 #, python-format
 msgid "Warning: Environment Group %s does not exist."
-msgstr ""
+msgstr "Attention : le groupe d'environnement %s n'existe pas."
 
 #: ../yum/__init__.py:4308
 #, python-format
 msgid "Warning: Group %s does not exist."
 msgstr "Attention : le groupe %s n'existe pas."
 
 #: ../yum/__init__.py:4451
 #, python-format
 msgid "Package: %s - can't co-install with %s"
-msgstr ""
+msgstr "Le paquet  : %s - ne peut pas être installé en même temps que %s"
 
 #: ../yum/__init__.py:4491
 msgid "Package Object was not a package object instance"
 msgstr "L'objet paquet n'était pas une instance correcte d'objet paquet"
 
@@ -3383,11 +3415,11 @@
 msgid "Could not access/read saved transaction %s : %s"
 msgstr "Impossible de lire le fichier de transaction sauvegardé %s : %s"
 
 #: ../yum/__init__.py:6599
 msgid "rpmdb ver mismatched saved transaction version,"
-msgstr ""
+msgstr "la version de rpmdb ne correspond pas à la version de transaction sauvegardée,"
 
 #: ../yum/__init__.py:6613
 msgid "cannot find tsflags or tsflags not integer."
 msgstr "impossible de trouver de tsflags, ou alors ce n'est pas un entier."
 
@@ -3433,11 +3465,11 @@
 msgstr "%s a %s en tant que dépendance inverse qui a été installé par l'utilisateur."
 
 #: ../yum/__init__.py:6851 ../yum/__init__.py:6857
 #, python-format
 msgid "%s is needed by a package to be installed."
-msgstr ""
+msgstr "%s est nécessaire pour un paquet qui doit être installé."
 
 #. Debugging output
 #: ../yum/__init__.py:6871
 #, python-format
 msgid "%s has no user-installed revdeps."
@@ -3504,11 +3536,11 @@
 msgid "has missing requires of"
 msgstr "a des dépendances manquantes de"
 
 #: ../yum/rpmsack.py:163
 msgid "has installed obsoletes"
-msgstr ""
+msgstr "des paquets obsolètes sont installés"
 
 #: ../yum/rpmsack.py:167
 msgid "has installed conflicts"
 msgstr "des conflits sont installés"
 
@@ -3544,11 +3576,11 @@
 "    * needed %s"
 msgstr "Espace disque insuffisant dans le dossier de téléchargement %s\n    * libre   %s\n    * nécessaire %s"
 
 #: ../yum/yumRepo.py:1022
 msgid "Package does not match intended download."
-msgstr ""
+msgstr "Le paquet ne correspond pas au téléchargement attendu."
 
 #: ../rpmUtils/oldUtils.py:33
 #, python-format
 msgid "Header cannot be opened or does not match %s, %s."
 msgstr "L'en-tête ne peut être ouvert ou ne correspond pas à %s, %s."