--- libvirt.HEAD.fr.old2.po	2010-08-02 18:52:28.000000000 +0200
+++ libvirt.HEAD.fr.po	2010-08-02 21:27:46.000000000 +0200
@@ -14,7 +14,7 @@
 "Project-Id-Version: libvirt.HEAD.fr-4\n"
 "Report-Msgid-Bugs-To: libvir-list@redhat.com\n"
 "POT-Creation-Date: 2010-07-05 17:00+0200\n"
-"PO-Revision-Date: 2010-08-02 18:54+0200\n"
+"PO-Revision-Date: 2010-08-02 21:30+0200\n"
 "Last-Translator: Boris BARNIER <b.barnier@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -31,7 +31,7 @@
 #: daemon/dispatch.c:381
 #, c-format
 msgid "version mismatch (actual %x, expected %x)"
-msgstr "La version ne correspond pas (actuelle %x, attendue %x)"
+msgstr "la version ne correspond pas (actuelle %x, attendue %x)"
 
 #: daemon/dispatch.c:401
 #, c-format
@@ -54,7 +54,7 @@
 
 #: daemon/dispatch.c:487
 msgid "parse args failed"
-msgstr "l'analyse de args a échouée"
+msgstr "l'analyse des arguments a échoué"
 
 #: daemon/libvirtd.c:277
 #, c-format
@@ -111,7 +111,7 @@
 "%s: error: %s. Check /var/log/messages or run without --daemon for more "
 "info.\n"
 msgstr ""
-"%s : erreur : %s. Vérifiez /var/log/messages ou executez le programme sans "
+"%s : erreur : %s. Vérifiez dans /var/log/messages ou executez le programme sans "
 "--daemon pour obtenir plus d'informations.\n"
 
 #: daemon/libvirtd.c:507
@@ -141,7 +141,7 @@
 #: daemon/libvirtd.c:555
 #, c-format
 msgid "Failed to create socket: %s"
-msgstr "Impossible de créer le socket : %s"
+msgstr "Impossible de créer la socket : %s"
 
 #: daemon/libvirtd.c:567
 #, c-format
@@ -156,7 +156,7 @@
 #: daemon/libvirtd.c:581
 #, c-format
 msgid "Failed to bind socket to '%s': %s"
-msgstr "Impossible de se connecter au socket « %s » : %s"
+msgstr "Impossible de se connecter à la socket « %s » : %s"
 
 #: daemon/libvirtd.c:587
 #, c-format
@@ -211,15 +211,15 @@
 #: src/remote/remote_driver.c:8881 src/test/test_driver.c:514
 #: src/test/test_driver.c:758 src/xen/xen_driver.c:302
 msgid "cannot initialize mutex"
-msgstr "ne peut pas initialiser le mutex"
+msgstr "impossible d'initialiser le mutex"
 
 #: daemon/libvirtd.c:852
 msgid "cannot initialize condition variable"
-msgstr "ne peut pas initialiser la variable condition"
+msgstr "impossible d'initialiser la variable condition"
 
 #: daemon/libvirtd.c:859
 msgid "Failed to initialize event system"
-msgstr "Impossible d'initialiser le système d'évenements"
+msgstr "Impossible d'initialiser le système d'événements"
 
 #: daemon/libvirtd.c:956
 #, c-format
@@ -295,7 +295,7 @@
 
 #: daemon/libvirtd.c:1220
 msgid "remoteCheckCertificate: the client certificate is not yet activated"
-msgstr "remoteCheckCertificate : le certificat du client n'est pas encore activé"
+msgstr "remoteCheckCertificate : le certificat du client n'est pas encore activé."
 
 #: daemon/libvirtd.c:1229
 msgid ""
@@ -311,7 +311,8 @@
 
 #: daemon/libvirtd.c:1247
 msgid "remoteCheckCertificate: failed to verify client's certificate"
-msgstr "remoteCheckCertificate : la vérification du certificat du client a échoué"
+msgstr ""
+"remoteCheckCertificate : la vérification du certificat du client a échoué."
 
 #: daemon/libvirtd.c:1250
 msgid ""
@@ -324,7 +325,8 @@
 #: daemon/libvirtd.c:1256
 msgid "client had unexpected data pending tx after access check"
 msgstr ""
-"le client a des données inattendues en attente tx après la vérification des "
+"le client a des données inattendues en attente d'émission après la vérification "
+"des "
 "accès "
 
 #: daemon/libvirtd.c:1284
@@ -345,12 +347,12 @@
 # Je suis moins que certain de cette traduction...
 #: daemon/libvirtd.c:1324
 msgid "Out of memory allocating clients"
-msgstr "L'allocation de clients sature la mémoire"
+msgstr "Mémoire allouée aux clients saturée"
 
 #: daemon/libvirtd.c:1402
 #, c-format
 msgid "Turn off polkit auth for privileged client %d"
-msgstr "Arrêter polkit auth pour le client privilégié %d"
+msgstr "Annuler l'autorisation polkit pour le client privilégié %d"
 
 #: daemon/libvirtd.c:1441 daemon/libvirtd.c:2075
 #, c-format
@@ -360,7 +362,7 @@
 #: daemon/libvirtd.c:1626 daemon/libvirtd.c:1876
 #, c-format
 msgid "unexpected negative length request %lld"
-msgstr "demande inattendue de longueur négative %lld"
+msgstr "demande de longueur négative %lld inattendue "
 
 #: daemon/libvirtd.c:1642
 #, c-format
@@ -395,11 +397,11 @@
 #: daemon/libvirtd.c:2223
 #, c-format
 msgid "Signal handler reported %d errors: last error: %s"
-msgstr "Le traitant du signal a rapporté %d erreurs : dernière erreur : %s"
+msgstr "Le gestionnaire de signaux a rapporté %d erreurs : dernière erreur : %s"
 
 #: daemon/libvirtd.c:2282
 msgid "Failed to register shutdown timeout"
-msgstr "Impossible d'enregistrer le temps limite d'arrêt"
+msgstr "Impossible d'enregistrer le temps d'arrêt limite"
 
 #: daemon/libvirtd.c:2291
 #, fuzzy
@@ -422,9 +424,9 @@
 #, c-format
 msgid "remoteReadConfigFile: %s: %s: must be a string or list of strings"
 msgstr ""
-"remoteReadConfigFile : %s : %s : doit être une chaine de caractères ou une "
+"remoteReadConfigFile : %s : %s : doit être une chaîne de caractères ou une "
 "liste de "
-"chaines de caractères\n"
+"chaînes de caractères\n"
 
 #: daemon/libvirtd.c:2546
 #, c-format
@@ -462,7 +464,7 @@
 #: daemon/libvirtd.c:2857
 #, c-format
 msgid "invalid host UUID: %s"
-msgstr "UUID hôte invalide : %s"
+msgstr "hôte invalide. UUID : %s"
 
 #: daemon/libvirtd.c:2906
 msgid "additional privileges are required"
@@ -470,7 +472,7 @@
 
 #: daemon/libvirtd.c:2912
 msgid "failed to set reduced privileges"
-msgstr "impossible d'enregistrer les privilèges réduits"
+msgstr "impossible de définir les privilèges restreints"
 
 #: daemon/libvirtd.c:2945
 #, c-format
@@ -527,8 +529,8 @@
 "\n"
 "Options :\n"
 "  -v | --verbose         Messages verbeux.\n"
-"  -d | --daemon          Démarrer en tant que daemon et écrire le fichier PID.\n"
-"  -l | --listen          Ecouter les connexions TCP/IP.\n"
+"  -d | --daemon          Démarrer en tant que démon et écrire le fichier PID.\n"
+"  -l | --listen          Écouter les connexions TCP/IP.\n"
 "  -t | --timeout <secs>  Sortir après le temps limite.\n"
 "  -f | --config <file>   Fichier de configuration.\n"
 "     | --version         Afficher les informations de version.\n"
@@ -545,7 +547,7 @@
 "      %s/run/libvirt/libvirt-sock\n"
 "      %s/run/libvirt/libvirt-sock-ro\n"
 "\n"
-"    Sockets (en tant que utilisateur standard) :\n"
+"    Sockets (en tant qu'utilisateur standard) :\n"
 "      $HOME/.libvirt/libvirt-sock (avec l'espace de noms UNIX abstrait)\n"
 "\n"
 "    TLS:\n"
@@ -564,7 +566,7 @@
 #: daemon/libvirtd.c:3061
 #, c-format
 msgid "%s: initialization failed\n"
-msgstr "%s : l'initialisation a échouée\n"
+msgstr "%s : l'initialisation a échoué\n"
 
 #: daemon/libvirtd.c:3115
 #, c-format
@@ -579,19 +581,19 @@
 #: daemon/libvirtd.c:3160
 #, c-format
 msgid "unable to create rundir %s: %s"
-msgstr "Impossible de créer le répertoire d'execution %s : %s"
+msgstr "Impossible de créer le répertoire d'exécution %s : %s"
 
 #: daemon/libvirtd.c:3233
 msgid "Event thread startup failed"
-msgstr "Le démarrage du thread d'évenements a échoué"
+msgstr "Le démarrage du thread d'événements a échoué"
 
 #: daemon/libvirtd.c:3242
 msgid "Driver state initialization failed"
-msgstr "L'initialisation du driver a échouée"
+msgstr "L'initialisation de l'état du pilote a échoué"
 
 #: daemon/libvirtd.c:3249
 msgid "Network event loop enablement failed"
-msgstr "L'activation du réseau loop a échouée"
+msgstr "L'activation de la boucle locale a échoué"
 
 #: daemon/remote.c:387
 msgid "connection already open"
@@ -599,7 +601,7 @@
 
 #: daemon/remote.c:418
 msgid "connection not open"
-msgstr "connexion non ouverte"
+msgstr "la connexion n'est pas ouverte"
 
 #: daemon/remote.c:652
 msgid "maxCells > REMOTE_NODE_MAX_CELLS"
@@ -607,7 +609,7 @@
 
 #: daemon/remote.c:746 daemon/remote.c:830
 msgid "nparams too large"
-msgstr "nparams trop grand"
+msgstr "nombre de paramètres trop grand"
 
 #: daemon/remote.c:795
 msgid "unknown type"
@@ -661,16 +663,16 @@
 #: daemon/remote.c:3264 src/remote/remote_driver.c:6685
 #, c-format
 msgid "Cannot resolve address %s: %s"
-msgstr "Ne peut pas résoudre l'adresse %s : %s"
+msgstr "Impossible de résoudre l'adresse %s : %s"
 
 #: daemon/remote.c:3268 src/remote/remote_driver.c:6689
 #, c-format
 msgid "Cannot resolve address: %s"
-msgstr "Ne peut pas résoudre l'adresse : %s"
+msgstr "Impossible derésoudre l'adresse : %s"
 
 #: daemon/remote.c:3312
 msgid "client tried invalid SASL init request"
-msgstr "le client a lancé une requête d'initialisation de SASL invalide"
+msgstr "le client a lancé une requête d'initialisation SASL invalide"
 
 #: daemon/remote.c:3321
 #, c-format
@@ -689,7 +691,7 @@
 
 #: daemon/remote.c:3367
 msgid "cannot get TLS cipher size"
-msgstr "ne peut pas obtenir la taille du chiffrement TLS"
+msgstr "impossible d'obtenir la taille du chiffrement TLS"
 
 #: daemon/remote.c:3376
 #, c-format
@@ -798,7 +800,7 @@
 #: daemon/remote.c:3822
 #, c-format
 msgid "Cannot invoke %s"
-msgstr "Ne peut pas appeler %s"
+msgstr "Impossible d'appeler %s"
 
 #: daemon/remote.c:3826
 #, c-format
@@ -860,12 +862,12 @@
 #: daemon/remote.c:5266 daemon/remote.c:6302
 #, c-format
 msgid "domain event %d already registered"
-msgstr "l'évenement du domain %d est déjà enregistré"
+msgstr "l'événement du domain %d est déjà enregistré"
 
 #: daemon/remote.c:5296 daemon/remote.c:6341
 #, c-format
 msgid "domain event %d not registered"
-msgstr "l'évenement du domain %d n'est pas enregistré"
+msgstr "l'événement du domain %d n'est pas enregistré"
 
 #: daemon/remote.c:5401
 msgid "maxuuids > REMOTE_SECRET_UUID_LIST_MAX"
@@ -878,7 +880,7 @@
 #: daemon/remote.c:6297 daemon/remote.c:6335
 #, c-format
 msgid "unsupported event ID %d"
-msgstr "l'ID d'évenement %d n'est pas supporté"
+msgstr "l'ID d'événement %d n'est pas supporté"
 
 #: daemon/remote.c:6462
 msgid "maxnames > REMOTE_NWFILTER_NAME_LIST_MAX"
@@ -907,7 +909,7 @@
 
 #: src/conf/cpu_conf.c:144
 msgid "Missing match attribute for CPU specification"
-msgstr "Attribut match manquant pour la spécification CPU"
+msgstr "L'attribut match est manquant pour la spécification CPU"
 
 #: src/conf/cpu_conf.c:154
 msgid "Invalid match attribute for CPU specification"
@@ -923,15 +925,15 @@
 
 #: src/conf/cpu_conf.c:184
 msgid "Missing 'sockets' attribute in CPU topology"
-msgstr "L'attribut « sockets » manquant dans la topologie CPU"
+msgstr "L'attribut « sockets » est manquant dans la topologie CPU"
 
 #: src/conf/cpu_conf.c:193
 msgid "Missing 'cores' attribute in CPU topology"
-msgstr "L'attribut « core » manquant dans la topologie CPU"
+msgstr "L'attribut « core » est manquant dans la topologie CPU"
 
 #: src/conf/cpu_conf.c:202
 msgid "Missing 'threads' attribute in CPU topology"
-msgstr "L'attribut « threads » manquant dans la topologie CPU"
+msgstr "L'attribut « threads » est manquant dans la topologie CPU"
 
 #: src/conf/cpu_conf.c:209
 msgid "Invalid CPU topology"
@@ -961,7 +963,7 @@
 
 #: src/conf/cpu_conf.c:365 src/cpu/cpu_x86.c:388
 msgid "Missing CPU feature name"
-msgstr "Élement CPU feature name manquante"
+msgstr "Élement CPU feature name manquant"
 
 #: src/conf/cpu_conf.c:375
 #, c-format
@@ -979,20 +981,20 @@
 
 #: src/conf/domain_conf.c:1101
 msgid "Cannot parse <address> 'domain' attribute"
-msgstr "Ne peut pas parcourir l'attribut de <address> « domain »"
+msgstr "Impossible de parcourir l'attribut de <address> « domain »"
 
 #: src/conf/domain_conf.c:1108 src/conf/domain_conf.c:1166
 #: src/conf/domain_conf.c:1218
 msgid "Cannot parse <address> 'bus' attribute"
-msgstr "Ne peut pas parcourir l'attribut de <address> « bus »"
+msgstr "Impossible de parcourir l'attribut de <address> « bus »"
 
 #: src/conf/domain_conf.c:1115
 msgid "Cannot parse <address> 'slot' attribute"
-msgstr "Ne peut pas parcourir l'attribut de <address> « slot »"
+msgstr "Impossible de parcourir l'attribut de <address> « slot »"
 
 #: src/conf/domain_conf.c:1122
 msgid "Cannot parse <address> 'function' attribute"
-msgstr "Ne peut pas parcourir l'attribut de <address> « function »"
+msgstr "Impossible de parcourir l'attribut de <address> « function »"
 
 #: src/conf/domain_conf.c:1128
 msgid "Insufficient specification for PCI address"
@@ -1000,11 +1002,11 @@
 
 #: src/conf/domain_conf.c:1159 src/conf/domain_conf.c:1211
 msgid "Cannot parse <address> 'controller' attribute"
-msgstr "Ne peut pas parcourir l'attribut de <address> « controller »"
+msgstr "Impossible de parcourir l'attribut de <address> « controller »"
 
 #: src/conf/domain_conf.c:1173
 msgid "Cannot parse <address> 'unit' attribute"
-msgstr "Ne peut pas parcourir l'attribut de <address> « unit »"
+msgstr "Impossible de parcourir l'attribut de <address> « unit »"
 
 #: src/conf/domain_conf.c:1179
 msgid "Insufficient specification for drive address"
@@ -1012,7 +1014,7 @@
 
 #: src/conf/domain_conf.c:1225
 msgid "Cannot parse <address> 'port' attribute"
-msgstr "Ne peut pas parcourir l'attribut <address> « port »"
+msgstr "Impossible de parcourir l'attribut <address> « port »"
 
 #: src/conf/domain_conf.c:1231
 msgid "Insufficient specification for virtio serial address"