--- libvirt.HEAD.fr.old4.po	2010-08-03 19:41:40.000000000 +0200
+++ libvirt.HEAD.fr.po	2010-08-11 21:03:30.000000000 +0200
@@ -14,7 +14,7 @@
 "Project-Id-Version: libvirt.HEAD.fr-4\n"
 "Report-Msgid-Bugs-To: libvir-list@redhat.com\n"
 "POT-Creation-Date: 2010-07-05 17:00+0200\n"
-"PO-Revision-Date: 2010-08-03 19:44+0200\n"
+"PO-Revision-Date: 2010-08-11 21:06+0200\n"
 "Last-Translator: Boris BARNIER <b.barnier@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -111,8 +111,8 @@
 "%s: error: %s. Check /var/log/messages or run without --daemon for more "
 "info.\n"
 msgstr ""
-"%s : erreur : %s. Vérifiez dans /var/log/messages ou executez le programme sans "
-"--daemon pour obtenir plus d'informations.\n"
+"%s : erreur : %s. Vérifiez dans /var/log/messages ou exécutez le programme "
+"sans --daemon pour obtenir plus d'informations.\n"
 
 #: daemon/libvirtd.c:507
 #, c-format
@@ -272,7 +272,8 @@
 msgstr "remoteCheckCertificate : le certificat du client a été révoqué."
 
 #: daemon/libvirtd.c:1180
-msgid "remoteCheckCertificate: the client certificate uses an insecure algorithm."
+msgid ""
+"remoteCheckCertificate: the client certificate uses an insecure algorithm."
 msgstr ""
 "remoteCheckCertificate : le certificat du client utilise un algorithme non "
 "sécurisé."
@@ -283,7 +284,7 @@
 
 #: daemon/libvirtd.c:1193
 msgid "remoteCheckCertificate: no peers"
-msgstr "remoteCheckCertificate : aucun pair"
+msgstr "remoteCheckCertificate : aucun client"
 
 #: daemon/libvirtd.c:1203
 msgid "remoteCheckCertificate: gnutls_x509_crt_init failed"
@@ -319,15 +320,14 @@
 "remoteCheckCertificate: tls_no_verify_certificate is set so the bad "
 "certificate is ignored"
 msgstr ""
-"remoteCheckCertificate : tls_no_verify_certificate est configuré de manière à "
-"ignorer les mauvais certificats"
+"remoteCheckCertificate : tls_no_verify_certificate est configuré de manière "
+"à ignorer les mauvais certificats"
 
 #: daemon/libvirtd.c:1256
 msgid "client had unexpected data pending tx after access check"
 msgstr ""
-"le client a des données inattendues en attente d'émission après la vérification "
-"des "
-"accès "
+"le client a des données inattendues en attente d'émission après la "
+"vérification des accès "
 
 #: daemon/libvirtd.c:1284
 #, c-format
@@ -397,7 +397,8 @@
 #: daemon/libvirtd.c:2223
 #, c-format
 msgid "Signal handler reported %d errors: last error: %s"
-msgstr "Le gestionnaire de signaux a rapporté %d erreurs : dernière erreur : %s"
+msgstr ""
+"Le gestionnaire de signaux a rapporté %d erreurs : dernière erreur : %s"
 
 #: daemon/libvirtd.c:2282
 msgid "Failed to register shutdown timeout"
@@ -425,8 +426,7 @@
 msgid "remoteReadConfigFile: %s: %s: must be a string or list of strings"
 msgstr ""
 "remoteReadConfigFile : %s : %s : doit être une chaîne de caractères ou une "
-"liste de "
-"chaînes de caractères\n"
+"liste de chaînes de caractères"
 
 #: daemon/libvirtd.c:2546
 #, c-format
@@ -441,7 +441,8 @@
 #: daemon/libvirtd.c:2611
 #, c-format
 msgid "remoteReadConfigFile: %s: %s: unsupported auth %s"
-msgstr "remoteReadConfigFile : %s : %s : authentification non prise en charge %s"
+msgstr ""
+"remoteReadConfigFile : %s : %s : authentification non prise en charge %s"
 
 #: daemon/libvirtd.c:2786
 msgid "Failed to allocate memory for buffer"
@@ -449,17 +450,17 @@
 
 #: daemon/libvirtd.c:2795
 msgid "Failed to reallocate enough memory for buffer"
-msgstr "Impossible de réallouer de la mémoire pour le tampon"
+msgstr "Impossible de ré-allouer de la mémoire pour le tampon"
 
 #: daemon/libvirtd.c:2801
 #, c-format
 msgid "Failed to lookup group '%s'"
-msgstr "Impossible de recherche le groupe '%s'"
+msgstr "Impossible de recherche le groupe « %s »"
 
 #: daemon/libvirtd.c:2813 daemon/libvirtd.c:2822
 #, c-format
 msgid "Failed to parse mode '%s'"
-msgstr "Impossible d'analyser le mode '%s'"
+msgstr "Impossible d'analyser le mode « %s »"
 
 #: daemon/libvirtd.c:2857
 #, c-format
@@ -468,7 +469,7 @@
 
 #: daemon/libvirtd.c:2906
 msgid "additional privileges are required"
-msgstr "des privilèges suplémentaires sont requis"
+msgstr "des privilèges supplémentaires sont requis"
 
 #: daemon/libvirtd.c:2912
 msgid "failed to set reduced privileges"
@@ -529,14 +530,15 @@
 "\n"
 "Options :\n"
 "  -v | --verbose         Messages verbeux.\n"
-"  -d | --daemon          Démarrer en tant que démon et écrire le fichier PID.\n"
+"  -d | --daemon          Démarrer en tant que démon et écrire le fichier "
+"PID.\n"
 "  -l | --listen          Écouter les connexions TCP/IP.\n"
 "  -t | --timeout <secs>  Sortir après le temps limite.\n"
 "  -f | --config <file>   Fichier de configuration.\n"
 "     | --version         Afficher les informations de version.\n"
 "  -p | --pid-file <file> Changer le nom du fichier PID.\n"
 "\n"
-"daemon d'administration de libvirt :\n"
+"démon d'administration de libvirt :\n"
 "\n"
 "  Chemins par défaut :\n"
 "\n"
@@ -668,7 +670,7 @@
 #: daemon/remote.c:3268 src/remote/remote_driver.c:6689
 #, c-format
 msgid "Cannot resolve address: %s"
-msgstr "Impossible derésoudre l'adresse : %s"
+msgstr "Impossible de résoudre l'adresse : %s"
 
 #: daemon/remote.c:3312
 msgid "client tried invalid SASL init request"
@@ -768,7 +770,8 @@
 
 #: daemon/remote.c:3734
 msgid "client tried unsupported SASL init request"
-msgstr "le client a envoyé une requête d'initialisation SASL non prise en charge"
+msgstr ""
+"le client a envoyé une requête d'initialisation SASL non prise en charge"
 
 #: daemon/remote.c:3748
 msgid "client tried unsupported SASL start request"
@@ -785,7 +788,7 @@
 
 #: daemon/remote.c:3809 daemon/remote.c:3878
 msgid "cannot get peer socket identity"
-msgstr "Impossible d'obtenir l'identité du connecteur réseau du pair"
+msgstr "Impossible d'obtenir l'identité du connecteur réseau du client"
 
 #: daemon/remote.c:3813 daemon/remote.c:3882
 #, c-format
@@ -862,12 +865,12 @@
 #: daemon/remote.c:5266 daemon/remote.c:6302
 #, c-format
 msgid "domain event %d already registered"
-msgstr "l'événement du domain %d est déjà enregistré"
+msgstr "l'événement du domaine %d est déjà enregistré"
 
 #: daemon/remote.c:5296 daemon/remote.c:6341
 #, c-format
 msgid "domain event %d not registered"
-msgstr "l'événement du domain %d n'est pas enregistré"
+msgstr "l'événement du domaine %d n'est pas enregistré"
 
 #: daemon/remote.c:5401
 msgid "maxuuids > REMOTE_SECRET_UUID_LIST_MAX"
@@ -901,11 +904,11 @@
 #: daemon/stream.c:471
 #, c-format
 msgid "stream aborted with unexpected status %d"
-msgstr "flux interrompu avec un status %d inattendu"
+msgstr "flux interrompu avec un statut %d inattendu"
 
 #: src/conf/cpu_conf.c:121
 msgid "XML does not contain expected 'cpu' element"
-msgstr "Le XML ne contient pas l'élement « cpu » attendu"
+msgstr "Le XML ne contient pas l'élément « cpu » attendu"
 
 #: src/conf/cpu_conf.c:144
 msgid "Missing match attribute for CPU specification"
@@ -937,7 +940,7 @@
 
 #: src/conf/cpu_conf.c:209
 msgid "Invalid CPU topology"
-msgstr "Élement « CPU topology » invalide"
+msgstr "Élément « CPU topology » invalide"
 
 #: src/conf/cpu_conf.c:221 src/conf/cpu_conf.c:327
 msgid "Non-empty feature list specified without CPU model"
@@ -945,11 +948,11 @@
 
 #: src/conf/cpu_conf.c:244
 msgid "Invalid CPU feature policy"
-msgstr "Élement « CPU feature policy » invalide"
+msgstr "Élément « CPU feature policy » invalide"
 
 #: src/conf/cpu_conf.c:254
 msgid "Invalid CPU feature name"
-msgstr "Élement « CPU feature name » invalide"
+msgstr "Élément « CPU feature name » invalide"
 
 #: src/conf/cpu_conf.c:261 src/conf/cpu_conf.c:404
 #, c-format
@@ -959,16 +962,16 @@
 #: src/conf/cpu_conf.c:336
 #, c-format
 msgid "Unexpected CPU match policy %d"
-msgstr "Élement « CPU match policy » %d inattendu"
+msgstr "Élément « CPU match policy » %d inattendu"
 
 #: src/conf/cpu_conf.c:365 src/cpu/cpu_x86.c:388
 msgid "Missing CPU feature name"
-msgstr "Élement « CPU feature name » manquant"
+msgstr "Élément « CPU feature name » manquant"
 
 #: src/conf/cpu_conf.c:375
 #, c-format
 msgid "Unexpected CPU feature policy %d"
-msgstr "Élement « CPU feature policy » %d inattendu"
+msgstr "Élément « CPU feature policy » %d inattendu"
 
 #: src/conf/domain_conf.c:1030
 msgid "missing device information"
@@ -1075,9 +1078,9 @@
 msgstr ""
 
 #: src/conf/domain_conf.c:1603
-#, fuzzy, c-format
+#, c-format
 msgid "unknown disk cache mode '%s'"
-msgstr "type auth '%s' inconnu"
+msgstr "mode de cache disque « %s » inconnu"
 
 #: src/conf/domain_conf.c:1610
 #, fuzzy, c-format
@@ -1190,11 +1193,13 @@
 msgstr "type d'interface réseau"
 
 #: src/conf/domain_conf.c:2154
-msgid "No <source> 'network' attribute specified with <interface type='network'/>"
+msgid ""
+"No <source> 'network' attribute specified with <interface type='network'/>"
 msgstr ""
 
 #: src/conf/domain_conf.c:2180
-msgid "No <source> 'bridge' attribute specified with <interface type='bridge'/>"
+msgid ""
+"No <source> 'bridge' attribute specified with <interface type='bridge'/>"
 msgstr ""
 
 #: src/conf/domain_conf.c:2200
@@ -1210,7 +1215,8 @@
 msgstr ""
 
 #: src/conf/domain_conf.c:2225
-msgid "No <source> 'name' attribute specified with <interface type='internal'/>"
+msgid ""
+"No <source> 'name' attribute specified with <interface type='internal'/>"
 msgstr ""
 
 #: src/conf/domain_conf.c:2235
@@ -2174,8 +2180,8 @@
 #, c-format
 msgid "Network config filename '%s' does not match network name '%s'"
 msgstr ""
-"Le nom du fichier de configuration '%s' ne correspond pas au nom du réseau '%"
-"s'"
+"Le nom du fichier de configuration « %s » ne correspond pas au nom du réseau « "
+"%s »"
 
 #: src/conf/network_conf.c:838 src/util/dnsmasq.c:224
 #, fuzzy, c-format
@@ -2682,7 +2688,7 @@
 #: src/conf/storage_conf.c:457
 #, c-format
 msgid "unknown auth type '%s'"
-msgstr "type auth '%s' inconnu"
+msgstr "type auth « %s » inconnu"
 
 #: src/conf/storage_conf.c:492
 msgid "bad <source> spec"
@@ -2757,7 +2763,7 @@
 #: src/conf/storage_conf.c:958
 #, c-format
 msgid "unknown size units '%s'"
-msgstr "taille des unités '%s' inconnu"
+msgstr "taille des unités « %s » inconnu"
 
 #: src/conf/storage_conf.c:965
 msgid "malformed capacity element"
@@ -2801,12 +2807,12 @@
 #: src/conf/storage_conf.c:1455
 #, c-format
 msgid "Config filename '%s/%s' is too long"
-msgstr "Le nom du fichier de configuration '%s/%s' est trop long"
+msgstr "Le nom du fichier de configuration « %s/%s » est trop long"
 
 #: src/conf/storage_conf.c:1463
 #, c-format
 msgid "Autostart link path '%s/%s' is too long"
-msgstr "Le chemin du lien de démarrage automatique '%s/%s' est trop long "
+msgstr "Le chemin du lien de démarrage automatique « %s/%s » est trop long "
 
 #: src/conf/storage_conf.c:1512
 msgid "cannot construct autostart link path"
@@ -3485,12 +3491,14 @@
 
 #: src/esx/esx_util.c:108
 #, c-format
-msgid "Query parameter 'no_verify' has unexpected value '%s' (should be 0 or 1)"
+msgid ""
+"Query parameter 'no_verify' has unexpected value '%s' (should be 0 or 1)"
 msgstr ""
 
 #: src/esx/esx_util.c:118
 #, c-format
-msgid "Query parameter 'auto_answer' has unexpected value '%s' (should be 0 or 1)"
+msgid ""
+"Query parameter 'auto_answer' has unexpected value '%s' (should be 0 or 1)"
 msgstr ""
 
 #: src/esx/esx_util.c:144
@@ -3567,7 +3575,8 @@
 
 #: src/esx/esx_vi.c:237
 #, c-format
-msgid "curl_easy_getinfo(CURLINFO_RESPONSE_CODE) returned an error: %s (%d) : %s"
+msgid ""
+"curl_easy_getinfo(CURLINFO_RESPONSE_CODE) returned an error: %s (%d) : %s"
 msgstr ""
 
 #: src/esx/esx_vi.c:245
@@ -3577,7 +3586,8 @@
 
 #: src/esx/esx_vi.c:257
 #, c-format
-msgid "curl_easy_getinfo(CURLINFO_REDIRECT_URL) returned an error: %s (%d) : %s"
+msgid ""
+"curl_easy_getinfo(CURLINFO_REDIRECT_URL) returned an error: %s (%d) : %s"
 msgstr ""
 
 #: src/esx/esx_vi.c:263
@@ -3624,7 +3634,8 @@
 
 #: src/esx/esx_vi.c:423
 #, c-format
-msgid "Expecting product 'gsx' or 'esx' or 'embeddedEsx' or 'vpx' but found '%s'"
+msgid ""
+"Expecting product 'gsx' or 'esx' or 'embeddedEsx' or 'vpx' but found '%s'"
 msgstr ""
 
 #: src/esx/esx_vi.c:430
@@ -4212,7 +4223,8 @@
 
 #: src/esx/esx_vmx.c:2227
 #, c-format
-msgid "Expecting VMX entry '%s' to be 'device', 'file' or 'pipe' but found '%s'"
+msgid ""
+"Expecting VMX entry '%s' to be 'device', 'file' or 'pipe' but found '%s'"
 msgstr ""
 
 #: src/esx/esx_vmx.c:2283 src/esx/esx_vmx.c:3177
@@ -4292,7 +4304,8 @@
 
 #: src/esx/esx_vmx.c:2807
 #, c-format
-msgid "Image file for %s harddisk '%s' has unsupported suffix, expecting '.vmdk'"
+msgid ""
+"Image file for %s harddisk '%s' has unsupported suffix, expecting '.vmdk'"
 msgstr ""
 
 #: src/esx/esx_vmx.c:2830
@@ -4966,7 +4979,7 @@
 #: src/uml/uml_driver.c:159
 #, c-format
 msgid "Failed to autostart VM '%s': %s"
-msgstr "Impossible de démarrer automatiquement la VM '%s' : %s"
+msgstr "Impossible de démarrer automatiquement la VM « %s » : %s"
 
 #: src/lxc/lxc_driver.c:2031
 #, fuzzy, c-format
@@ -5171,7 +5184,7 @@
 #: src/network/bridge_driver.c:1146
 #, c-format
 msgid "Shutting down network '%s'"
-msgstr "Extinction du réseau '%s'"
+msgstr "Extinction du réseau « %s »"
 
 #: src/network/bridge_driver.c:1203 src/network/bridge_driver.c:1485
 #: src/network/bridge_driver.c:1531 src/network/bridge_driver.c:1554
@@ -8286,11 +8299,11 @@
 
 #: src/qemu/qemu_monitor_text.c:624
 msgid "'info blockstats' command failed"
-msgstr "la commande 'info blockstats' a échoué"
+msgstr "la commande « info blockstats » a échoué"
 
 #: src/qemu/qemu_monitor_text.c:636
 msgid "'info blockstats' not supported by this qemu"
-msgstr "'info blockstats' n'est pas pris en charge par ce qemu"
+msgstr "« info blockstats » n'est pas pris en charge par ce qemu"
 
 #: src/qemu/qemu_monitor_text.c:707
 #, fuzzy, c-format
@@ -9678,7 +9691,8 @@
 #: src/storage/storage_backend.c:764
 #, fuzzy
 msgid "copy-on-write image not supported with qcow-create"
-msgstr "la création d'images non brutes n'est pas prise en charge sans qemu-img"
+msgstr ""
+"la création d'images non brutes n'est pas prise en charge sans qemu-img"
 
 #: src/storage/storage_backend.c:770
 msgid "encrypted volumes not supported with qcow-create"
@@ -9692,7 +9706,8 @@
 #: src/storage/storage_backend.c:848
 #, fuzzy
 msgid "creation of non-raw file images is not supported without qemu-img."
-msgstr "la création d'images non brutes n'est pas prise en charge sans qemu-img"
+msgstr ""
+"la création d'images non brutes n'est pas prise en charge sans qemu-img"
 
 #: src/storage/storage_backend.c:889
 #, fuzzy, c-format
@@ -9867,7 +9882,8 @@
 
 #: src/storage/storage_backend_fs.c:840
 msgid "creation of non-raw images is not supported without qemu-img"
-msgstr "la création d'images non brutes n'est pas prise en charge sans qemu-img"
+msgstr ""
+"la création d'images non brutes n'est pas prise en charge sans qemu-img"
 
 #: src/storage/storage_backend_fs.c:887
 #, fuzzy, c-format
@@ -10108,7 +10124,7 @@
 #: src/storage/storage_driver.c:631
 #, c-format
 msgid "Failed to delete autostart link '%s': %s"
-msgstr "Impossible de supprimer le lien de démarrage automatique '%s' : %s"
+msgstr "Impossible de supprimer le lien de démarrage automatique « %s » : %s"
 
 #: src/storage/storage_driver.c:672
 msgid "pool already active"
@@ -10685,7 +10701,8 @@
 msgstr ""
 
 #: src/util/bridge.c:403
-msgid "Not enabling IFF_VNET_HDR; TUNGETFEATURES ioctl() reports no IFF_VNET_HDR"
+msgid ""
+"Not enabling IFF_VNET_HDR; TUNGETFEATURES ioctl() reports no IFF_VNET_HDR"
 msgstr ""
 
 #: src/util/bridge.c:412
@@ -11261,7 +11278,8 @@
 
 #: src/util/util.c:485 src/util/util.c:514
 msgid "Failed to set non-blocking file descriptor flag"
-msgstr "Impossible de définir le drapeau descripteur de fichiers « non-blocking »"
+msgstr ""
+"Impossible de définir le drapeau descripteur de fichiers « non-blocking »"
 
 #: src/util/util.c:507
 #, fuzzy
@@ -12338,7 +12356,8 @@
 
 #: src/vbox/vbox_tmpl.c:3759 src/vbox/vbox_tmpl.c:4851
 #, c-format
-msgid "can't get the uuid of the file to be attached to floppy drive: %s, rc=%08x"
+msgid ""
+"can't get the uuid of the file to be attached to floppy drive: %s, rc=%08x"
 msgstr ""
 
 #: src/vbox/vbox_tmpl.c:3766 src/vbox/vbox_tmpl.c:4858
@@ -12348,7 +12367,8 @@
 
 #: src/vbox/vbox_tmpl.c:3909
 #, c-format
-msgid "Failed to attach the following disk/dvd/floppy to the machine: %s, rc=%08x"
+msgid ""
+"Failed to attach the following disk/dvd/floppy to the machine: %s, rc=%08x"
 msgstr ""
 
 #: src/vbox/vbox_tmpl.c:3919
@@ -12798,7 +12818,8 @@
 
 #: src/xen/xend_internal.c:1451
 msgid "cannot parse vbd filename, missing driver type"
-msgstr "impossible d'analyser le nom de fichier de vdb, type du pilote manquant"
+msgstr ""
+"impossible d'analyser le nom de fichier de vdb, type du pilote manquant"
 
 #: src/xen/xend_internal.c:1460 src/xen/xm_internal.c:931
 #, c-format
@@ -13670,7 +13691,8 @@
 
 #: tools/virsh.c:870
 msgid "get device block stats for a domain"
-msgstr "retourner les statistiques d'un périphérique en mode bloc pour un domaine"
+msgstr ""
+"retourner les statistiques d'un périphérique en mode bloc pour un domaine"
 
 #: tools/virsh.c:871
 msgid "Get device block stats for a running domain."
@@ -13709,7 +13731,8 @@
 #: tools/virsh.c:994
 #, fuzzy
 msgid "get memory statistics for a domain"
-msgstr "retourner les statistiques d'un périphérique en mode bloc pour un domaine"
+msgstr ""
+"retourner les statistiques d'un périphérique en mode bloc pour un domaine"
 
 #: tools/virsh.c:995
 #, fuzzy
@@ -13731,7 +13754,8 @@
 #: tools/virsh.c:1049
 #, fuzzy
 msgid "Get block device size info for a domain."
-msgstr "retourner les statistiques d'un périphérique en mode bloc pour un domaine"
+msgstr ""
+"retourner les statistiques d'un périphérique en mode bloc pour un domaine"
 
 #: tools/virsh.c:1083 tools/virsh.c:5500 tools/virsh.c:6198
 msgid "Capacity:"
@@ -14359,7 +14383,8 @@
 
 #: tools/virsh.c:2335
 #, c-format
-msgid "cpulist: %s: Invalid format. Expecting digit at position %d (near '%c')."
+msgid ""
+"cpulist: %s: Invalid format. Expecting digit at position %d (near '%c')."
 msgstr ""
 "cpulist : %s : format invalide. Chiffre attendu à la position %d (à côté de "
 "« %c »)."
@@ -14970,7 +14995,8 @@
 
 #: tools/virsh.c:3788
 #, fuzzy
-msgid "Output the physical host interface information as an XML dump to stdout."
+msgid ""
+"Output the physical host interface information as an XML dump to stdout."
 msgstr "Afficher les informations du domaine comme flux XML vers stdout."
 
 #: tools/virsh.c:3832
@@ -15640,7 +15666,7 @@
 #: tools/virsh.c:5717 tools/virsh.c:9879
 #, c-format
 msgid "failed to get vol '%s'"
-msgstr "impossible de récupérer le volume '%s'"
+msgstr "impossible de récupérer le volume « %s »"
 
 #: tools/virsh.c:5751
 #, c-format
@@ -16097,7 +16123,8 @@
 msgstr "détacher un périphérique depuis un fichier XML"
 
 #: tools/virsh.c:7088
-msgid "Dettach node device from its device driver before assigning to a domain."
+msgid ""
+"Dettach node device from its device driver before assigning to a domain."
 msgstr ""
 
 #: tools/virsh.c:7115
@@ -16656,7 +16683,8 @@
 #: tools/virsh.c:8851
 #, fuzzy
 msgid "List snapshots for a domain"
-msgstr "retourner les statistiques d'un périphérique en mode bloc pour un domaine"
+msgstr ""
+"retourner les statistiques d'un périphérique en mode bloc pour un domaine"
 
 #: tools/virsh.c:8852
 msgid "Snapshot List"
@@ -16711,17 +16739,17 @@
 #: tools/virsh.c:9369
 #, c-format
 msgid "command '%s' requires <%s> option"
-msgstr "la commande '%s' nécessite l'option <%s>"
+msgstr "la commande « %s » nécessite l'option <%s>"
 
 #: tools/virsh.c:9370
 #, c-format
 msgid "command '%s' requires --%s option"
-msgstr "la commande '%s' nécessite l'option --%s"
+msgstr "la commande « %s » nécessite l'option --%s"
 
 #: tools/virsh.c:9397
 #, c-format
 msgid "command '%s' doesn't exist"
-msgstr "la commande '%s' n'existe pas"
+msgstr "la commande « %s » n'existe pas"
 
 #: tools/virsh.c:9404
 msgid "  NAME\n"
@@ -16788,7 +16816,7 @@
 #: tools/virsh.c:9666
 #, c-format
 msgid "failed to get domain '%s'"
-msgstr "impossible de récupérer le domaine '%s'"
+msgstr "impossible de récupérer le domaine « %s »"
 
 #: tools/virsh.c:9682
 msgid "undefined network name"
@@ -16797,7 +16825,7 @@
 #: tools/virsh.c:9706
 #, c-format
 msgid "failed to get network '%s'"
-msgstr "impossible de récupérer le réseau '%s'"
+msgstr "impossible de récupérer le réseau « %s »"
 
 #: tools/virsh.c:9723
 #, fuzzy
@@ -16826,7 +16854,7 @@
 #: tools/virsh.c:9824
 #, c-format
 msgid "failed to get pool '%s'"
-msgstr "impossible de récupérer le pool '%s'"
+msgstr "impossible de récupérer le pool « %s »"
 
 #: tools/virsh.c:9841
 msgid "undefined vol name"
@@ -16860,17 +16888,17 @@
 #: tools/virsh.c:10094
 #, c-format
 msgid "unexpected token (command name): '%s'"
-msgstr "jeton inattendu (nom de commande) : '%s'"
+msgstr "jeton inattendu (nom de commande) : « %s »"
 
 #: tools/virsh.c:10099
 #, c-format
 msgid "unknown command: '%s'"
-msgstr "commande inconnue : '%s'"
+msgstr "commande inconnue : « %s »"
 
 #: tools/virsh.c:10106
 #, c-format
 msgid "command '%s' doesn't support option --%s"
-msgstr "la commande '%s' ne prend pas en charge l'option --%s"
+msgstr "la commande « %s » ne prend pas en charge l'option --%s"
 
 #: tools/virsh.c:10120
 #, c-format
@@ -16888,7 +16916,7 @@
 #: tools/virsh.c:10129
 #, c-format
 msgid "unexpected data '%s'"
-msgstr "donnée inattendue '%s'"
+msgstr "donnée inattendue « %s »"
 
 #: tools/virsh.c:10151
 msgid "OPTION"