--- for_use_anaconda_master_fr-1.po	2013-04-27 20:58:41.000000000 +0200
+++ for_use_anaconda_master_fr-2.po	2013-04-28 17:20:21.074211122 +0200
@@ -1655,11 +1655,11 @@
 "<b>%(swap)s</b> pour le swap."
 
 #: pyanaconda/ui/gui/spokes/storage.py:232
 #, python-format
 msgid "%s The disks you've selected have the following amounts of free space:"
-msgstr "Les disques %s que vous avez sélectionnés ont la quantité d'espace libre suivante :"
+msgstr "%s Les disques que vous avez sélectionnés ont la quantité d'espace libre suivante :"
 
 #: pyanaconda/ui/gui/spokes/storage.py:236
 #: pyanaconda/ui/gui/spokes/storage.py:268
 msgid "Please wait... software metadata still loading."
 msgstr "Merci de patienter... chargement des métadonnées en cours."
@@ -2164,11 +2164,11 @@
 msgid "Paths"
 msgstr "Chemins"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:876
 msgid "_Multipath Devices"
-msgstr "Périphériques _multivoie"
+msgstr "Périphériques _multipath"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1107
 msgid "Identifier"
 msgstr "Identifiant"
 
@@ -2205,23 +2205,23 @@
 msgid "WWPN"
 msgstr "WWPN"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1471
 msgid "_zSeries Devices"
-msgstr "Périphériques system_z"
+msgstr "Périphériques System _Z"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1494
 msgid "Add _ZFCP LUN..."
-msgstr "Ajout du LUN _ZFCP..."
+msgstr "Ajout des LUN _ZFCP..."
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1509
 msgid "Add _iSCSI Target..."
-msgstr "Ajout de la cible _iSCSI..."
+msgstr "Ajout des cibles _iSCSI..."
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1524
 msgid "Add FCo_E SAN..."
-msgstr "Ajout du SAN FCo_E..."
+msgstr "Ajout de SAN FCo_E..."
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1546
 #: pyanaconda/ui/gui/spokes/storage.glade:1036
 #: pyanaconda/ui/gui/spokes/custom.glade:1795
 msgid "summary"
@@ -2387,15 +2387,15 @@
 msgid "SOFTWARE SELECTION"
 msgstr "SÉLECTION DE LOGICIELS"
 
 #: pyanaconda/ui/gui/spokes/software.glade:89
 msgid "Base Environment"
-msgstr "Base de l'environnement"
+msgstr "Environnement de base"
 
 #: pyanaconda/ui/gui/spokes/software.glade:109
 msgid "Add-Ons for Selected Environment"
-msgstr "Add-ons pour l'environnement sélectionné"
+msgstr "Modules complémentaires pour l'environnement sélectionné"
 
 #: pyanaconda/ui/gui/spokes/software.glade:163
 #: pyanaconda/ui/gui/spokes/software.glade:214
 #: pyanaconda/ui/gui/spokes/software.glade:229
 #: pyanaconda/ui/gui/spokes/langsupport.glade:113
@@ -2945,21 +2945,21 @@
 msgid "_Delete It"
 msgstr "_Supprimer"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:359
 msgid "_Save"
-msgstr "_Sauvegarder"
+msgstr "Enregi_strer"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:391
 msgid "CONFIGURE CONTAINER"
 msgstr "CONFIGURATION DU CONTENEUR"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:406
 msgid ""
 "Please create a name for this container and select at least one disk below."
 msgstr ""
-"Veuillez créer un nom pour ce conteneur et sélectionner un des disques ci-dessous."
+"Veuillez créer un nom pour ce conteneur et sélectionner au moins un disque ci-dessous."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:505
 #: pyanaconda/ui/gui/spokes/custom.glade:1988
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:163
 msgid "Free"
@@ -3124,11 +3124,11 @@
 msgid "Select one or more disks this device may reside on."
 msgstr "Sélectionnez un ou plusieurs disques où sera installé ce périphérique."
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:67
 msgid "ADD iSCSI STORAGE TARGET"
-msgstr "AJOUT DE LA CIBLE DE STOCKAGE iSCSI"
+msgstr "AJOUTER DES CIBLES DE STOCKAGE iSCSI"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:96
 msgid ""
 "To use iSCSI disks, you must provide the address of your iSCSI target and "
 "the iSCSI initiator name you've configured for your host."
@@ -3136,19 +3136,19 @@
 "Pour utiliser des disques iSCSI, vous devez fournir l'adresse de votre cible iSCSI et "
 "le nom initiateur que vous avez configuré pour votre hôte."
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:126
 msgid "_Target IP Address:"
-msgstr "Adresse de la _cible IP :"
+msgstr "Adresse IP de la _cible :"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:157
 msgid "iSCSI _Initiator Name:"
 msgstr "Nom de l'_initiateur iSCSI"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:195
 msgid "_Discovery Authentication Type:"
-msgstr "_Recherche du type d'authentification :"
+msgstr "_Découverte du type d'authentification  :"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:212
 msgid ""
 "<span size=\"small\"><b>Example:</b> iqn.2012-09.com.example:diskarrays-"
 "sn-a8675309</span>"
@@ -3170,28 +3170,28 @@
 msgid "CHAP _Password:"
 msgstr "Mot de _passe CHAP"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:438
 msgid "Reverse CHAP User_name:"
-msgstr "Révoquer le _nom d'utilisateur CHAP"
+msgstr "_Nom d'utilisateur CHAP inverse"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:454
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:1026
 msgid "Reverse CHAP Pass_word:"
-msgstr "Révoquer le mot de _passe CHAP"
+msgstr "Mot de _passe CHAP inverse"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:490
 msgid "_Start Discovery"
-msgstr "_Démarrer la recherche"
+msgstr "_Démarrer la découverte"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:527
 msgid "Discovering iSCSI targets.  This may take a moment..."
-msgstr "Recherche des cibles iSCSI. Cela peut prendre un certain temps..."
+msgstr "Découverte des cibles iSCSI. Cela peut prendre un certain temps..."
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:569
 msgid "<b>Discovery login rejected.</b>"
-msgstr "<b>La recherche de connexion a été rejetée.</b>"
+msgstr "<b>La connexion de la découverte a été rejetée.</b>"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:584
 msgid ""
 "The following error occurred discovering iSCSI targets.  Please double check"
 " your authorization information and try again."
@@ -3199,15 +3199,15 @@
 "L'erreur suivante est apparue lors de la recherche des cibles iSCSI. Veuillez vérifier "
 "une deuxième fois votre information d'autorisation et ré-essayer."
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:610
 msgid "_Retry Discovery"
-msgstr "_Recommencer la recherche"
+msgstr "_Recommencer la découverte"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:653
 msgid "_Bind targets to network interfaces"
-msgstr "_Lier la cible aux'interfaces réseau"
+msgstr "_Lier la cible aux interfaces réseau"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:689
 msgid ""
 "The following nodes were discovered using the iSCSI initiator "
 "<b>%(initiatorName)s</b> using the target IP address "
@@ -3225,23 +3225,23 @@
 msgid "Interface"
 msgstr "Interface"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:772
 msgid "_Node login authentication type:"
-msgstr "_Type d'authentification de connexion du nœud :"
+msgstr "_Type d'authentification de la connexion au nœud :"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:1010
 msgid "_Reverse CHAP Username:"
-msgstr "_Révoquer le nom d'utilisateur CHAP"
+msgstr "Nom d'utilisateur CHAP inve_rse"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:1078
 msgid "_Log In"
 msgstr "_Connexion"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:1136
 msgid "<b>Node login failed.</b>"
-msgstr "<b>La connexion au nœud a échoué..</b>"
+msgstr "<b>Échec de la connexion au nœud.</b>"
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:1151
 msgid ""
 "The following error occurred logging into the selected iSCSI node.  Please "
 "double check your authorization information and try again"
@@ -3249,11 +3249,11 @@
 "L'erreur suivante est apparue lors de la connexion au nœud iSCSI choisi. Veuillez vérifier "
 "une deuxième fois votre information d'autorisation et ré-essayer."
 
 #: pyanaconda/ui/gui/spokes/advstorage/iscsi.glade:1177
 msgid "_Retry Log In"
-msgstr "_Ré-essayer la connexion"
+msgstr "_Retenter la connexion"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:25
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:79
 msgid "SELECTED DISKS"
 msgstr "DISQUES SÉLECTIONNÉS"