--- for_use_anaconda_master_fr(1).po	2012-08-30 20:49:15.000000000 +0200
+++ for_use_anaconda_master_fr(1)1.po	2012-08-30 21:09:50.670604545 +0200
@@ -991,11 +991,11 @@
 "select a different set of software now."
 msgstr "L'installation par défaut de %s est une installation minimale. Vous pouvez, si vous le souhaitez, sélectionner un ensemble de logiciels différents dès à présent."
 
 #: pyanaconda/packaging/livepayload.py:63
 msgid "Installing software"
-msgstr ""
+msgstr "Installation du logiciel"
 
 #: pyanaconda/packaging/yumpayload.py:1107
 msgid "Starting package installation process"
 msgstr "Démarrage du processus d'installation"
 
@@ -1760,11 +1760,11 @@
 msgid "DATE & TIME"
 msgstr "DATE ET HEURE"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:336
 msgid "Invalid timezone"
-msgstr ""
+msgstr "Fuseau horaire incorrect"
 
 #: pyanaconda/ui/gui/spokes/datetime_spoke.py:730
 msgid "You need to set up networking first if you want to use NTP"
 msgstr "Vous devez configurer d'abord le réseau si vous voulez utiliser NTP"
 
@@ -1899,52 +1899,56 @@
 msgstr "Le réseau câblé (%s) est connecté"
 
 #: pyanaconda/ui/gui/spokes/network.py:954
 #, python-format
 msgid "Connected devices: %s"
-msgstr ""
+msgstr "Périphériques connectés : %s"
 
 #: pyanaconda/ui/gui/spokes/password.py:50
 msgid "ROOT PASSWORD"
-msgstr ""
+msgstr "MOT DE PASSE ADMINISTRATEUR"
 
 #: pyanaconda/ui/gui/spokes/password.py:81
 msgid "Error setting root password"
-msgstr ""
+msgstr "Erreur lors de la configuration du mot de passe administrateur"
 
 #: pyanaconda/ui/gui/spokes/password.py:83
 msgid "Root account is disabled"
-msgstr ""
+msgstr "Le compte administrateur est désactivé"
 
 #: pyanaconda/ui/gui/spokes/password.py:85
 msgid "Root password is set"
-msgstr ""
+msgstr "Le mot de passe administrateur est défini"
 
 #: pyanaconda/ui/gui/spokes/password.py:115
 msgid ""
 "You must enter your root password and confirm it by typing it a second time "
 "to continue."
 msgstr ""
+"Vous devez saisir votre mot de passe administrateur et le confirmer en le saisissant "
+"une deuxième fois pour pouvoir continuer."
 
 #: pyanaconda/ui/gui/spokes/password.py:121
 msgid "The passwords you entered were different.  Please try again."
-msgstr ""
+msgstr "Les mots de passe que vous avez saisis sont différents. Veuillez réessayé."
 
 #: pyanaconda/ui/gui/spokes/password.py:126
 msgid "The root password must be at least six characters long."
-msgstr ""
+msgstr "Le mot de passe administrateur doit avoir au moins six caractères."
 
 #: pyanaconda/ui/gui/spokes/password.py:140
 #, python-format
 msgid ""
 "You have provided a weak password: %s.  Press Back again to use anyway."
 msgstr ""
+"Vous avez saisi un mot de passe faible : %s. Appuyez sur Retour pour l'utiliser quand même."
 
 #: pyanaconda/ui/gui/spokes/password.py:148
 msgid ""
 "Requested password contains non-ASCII characters, which are not allowed."
 msgstr ""
+"Le mot de passe contient des caractères non-ASCII, ce qui n'est pas autorisé."
 
 #: pyanaconda/ui/gui/spokes/software.py:47
 msgid "SOFTWARE SELECTION"
 msgstr "SÉLECTION DE LOGICIELS"
 
@@ -1995,10 +1999,13 @@
 msgid ""
 "The following software marked for installation has errors.  This is likely caused by an error with\n"
 "your installation source.  You can attempt to remove these packages from your installation.\n"
 "change your installation source, or quit the installer."
 msgstr ""
+"Les logiciels suivant marqués pour installation ont des erreurs. Cela est probablement dû à une erreur avec\n"
+"votre source d'installation. Vous pouvez essayé de supprimer ces paquets de votre installation,\n"
+"modifier votre source d'installation ou quitter l'installateur."
 
 #: pyanaconda/ui/gui/spokes/software.py:277
 #: pyanaconda/ui/gui/spokes/storage.py:584 pyanaconda/ui/gui/main.glade:36
 msgid "_Quit"
 msgstr "_Quitter"
@@ -2378,21 +2385,23 @@
 msgstr "Laissez-moi _examiner et personnaliser le partitionnement des disques de toute façon."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:182
 #: pyanaconda/ui/gui/spokes/storage.glade:445
 msgid "_Modify software selection"
-msgstr ""
+msgstr "_Modifier la sélection de logiciels"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:202
 msgid "Reclaim _space"
 msgstr "Récupérer de l'_espace"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:252
 msgid ""
 "I don't need help; let me _review & customize disk partitioning to reclaim "
 "space."
 msgstr ""
+"Je n'ai pas besoin d'aide ; laissez-moi _examiner et personnaliser le partitionnement "
+"pour récupérer de l'espace."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:275
 #: pyanaconda/ui/gui/spokes/storage.glade:504
 msgid ""
 "Here we'll describe how much space is needed for the current software "
@@ -2821,11 +2830,11 @@
 msgid "Disk summary goes here"
 msgstr "Le résumé du disque est ici"
 
 #: pyanaconda/ui/gui/spokes/lib/detailederror.glade:23
 msgid "An unknown error occurred during installation.  Details are below."
-msgstr ""
+msgstr "Une erreur inconnue est survenue durant l'installation. Les détails sont ci-dessous."
 
 #: pyanaconda/ui/gui/main.glade:80
 msgid ""
 "Are you sure you wish to quit the\n"
 "installation process?"