--- Original/imsettings.po	2013-04-10 14:07:24.824995644 +1000
+++ Translation/imsettings.po	2013-04-11 09:54:44.743333160 +1000
@@ -1,7 +1,6 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# 
+#
 # JAILLET Patrick <ap3demak@gmail.com>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2008.
@@ -9,20 +8,21 @@
 # dominique bribanick <chepioq@gmail.com>, 2011.
 # Akira  <akira+transifex@tagoh.org>, 2011.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2007, 2008.
+# Sam Friedmann <sam.friedmann@redhat.com>, 2013.
 msgid ""
 msgstr ""
 "Project-Id-Version: imsettings\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2012-08-13 19:29+0900\n"
-"PO-Revision-Date: 2011-07-12 02:08-0400\n"
-"Last-Translator: dominique <chepioq@gmail.com>\n"
-"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
+"PO-Revision-Date: 2013-04-11 09:54+0000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
-"X-Generator: Zanata 2.2.2\n"
+"X-Generator: Lokalize 1.0\n"
 
 #: ../backends/xim/loopback.c:223
 msgid "Synchronous"
@@ -114,8 +114,10 @@
 msgid ""
 "Giving up to bring the process up because %s Input Method process for %s "
 "rapidly died many times. See $XDG_CACHE_HOME/imsettings/log for more details."
-""
 msgstr ""
+"Abandon du lancement du processus car le processus de la méthode de saisie "
+"%s pour %s s'est arrêté plusieurs fois. Veuillez consulter "
+"$XDG_CACHE_HOME/imsettings/log pour obtenir plus de détails."
 
 #: ../imsettings-daemon/imsettings-proc.c:304
 #, c-format
@@ -191,7 +193,7 @@
 #: ../imsettings-daemon/imsettings-server.c:748
 #, c-format
 msgid "Current desktop isn't targeted by IMSettings."
-msgstr ""
+msgstr "Le bureau actuel n'est pas ciblé par IMSettings."
 
 #: ../imsettings-daemon/imsettings-server.c:800
 #, c-format
@@ -204,9 +206,9 @@
 msgstr "Impossible de créer un fichier de sauvegarde : %s"
 
 #: ../imsettings-daemon/imsettings-server.c:823
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to remove an user xinputrc file: %s"
-msgstr "Impossible de créer un fichier de sauvegarde : %s"
+msgstr "Impossible de supprimer un fichier xinputrc d'utilisateur : %s"
 
 #: ../imsettings-daemon/imsettings-server.c:834
 #, c-format
@@ -216,12 +218,12 @@
 #: ../imsettings-daemon/imsettings-server.c:865
 #, c-format
 msgid "No system-wide xinputrc available"
-msgstr "Aucun xinputrc disponibles pour l'ensemble du système"
+msgstr "Aucun xinputrc disponible pour l'ensemble du système"
 
 #: ../imsettings-daemon/imsettings-server.c:905
-#, fuzzy, c-format
+#, c-format
 msgid "No user xinputrc nor system-wide xinputrc available"
-msgstr "Aucun xinputrc disponibles pour l'ensemble du système"
+msgstr "Aucun xinputrc d'utilisateur ou de système disponible"
 
 #: ../imsettings-daemon/imsettings-server.c:1126
 #, c-format
@@ -300,9 +302,8 @@
 msgstr "Vérifiez si DBus est en cours d'exécution"
 
 #: ../utils/imsettings-check.c:289
-#, fuzzy
 msgid "Check if SESSION is on line"
-msgstr "Vérifiez si DBus est en cours d'exécution"
+msgstr "Vérifiez si SESSION est en ligne"
 
 #: ../utils/imsettings-check.c:290
 msgid "Check if any valid modules are loaded"
@@ -327,15 +328,15 @@
 #: ../utils/imsettings-switch.c:88
 #, c-format
 msgid "IMSettings is disabled on the system.\n"
-msgstr ""
+msgstr "IMSettings est désactivé sur le système.\n"
 
 #: ../utils/imsettings-info.c:82
 #: ../utils/imsettings-list.c:70
 #: ../utils/imsettings-reload.c:78
 #: ../utils/imsettings-switch.c:94
-#, fuzzy, c-format
+#, c-format
 msgid "Unable to create a client instance.\n"
-msgstr "Impossible de créer une instance de client."
+msgstr "Impossible de créer une instance de client.\n"
 
 #: ../utils/imsettings-info.c:89
 #: ../utils/imsettings-list.c:77
@@ -377,7 +378,7 @@
 #. For translators: this is a translation for the command-line option.
 #: ../utils/imsettings-switch.c:49
 msgid "Do not update the user xinputrc."
-msgstr ""
+msgstr "Ne pas mettre à jour le xinputrc de l'utilisateur."
 
 # For translators: this is a translation for the command-line option.
 #. For translators: this is a translation for the command-line option.
@@ -399,7 +400,7 @@
 
 #: ../utils/imsettings-switch.c:110
 msgid "No backend modules available"
-msgstr ""
+msgstr "Aucun module de backend disponible"
 
 #: ../utils/imsettings-switch.c:127
 #, c-format
@@ -415,4 +416,6 @@
 #: ../utils/imsettings-switch.c:176
 #, c-format
 msgid "Switched input method to %s\n"
-msgstr ""
+msgstr "Méthode de saisie basculée sur %s\n"
+
+