--- python-fedora_python-fedorapot_fr.po	2011-10-27 11:16:58.205772912 +0200
+++ python-fedora_python-fedorapot_fr1.po	2011-10-27 11:52:51.845583863 +0200
@@ -2,15 +2,15 @@
 # Copyright (C) 2011 ORGANIZATION
 # This file is distributed under the same license as the python-fedora
 # project.
-# 
+#
 # Translators:
 msgid ""
 msgstr ""
 "Project-Id-Version: python-fedora\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2011-09-03 16:15-0700\n"
-"PO-Revision-Date: 2011-09-07 00:32+0000\n"
-"Last-Translator: toshio <a.badger@gmail.com>\n"
+"PO-Revision-Date: 2011-10-27 11:38+0100\n"
+"Last-Translator: Vincent Herber <vincent.herber@gmail.com>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,12 +24,8 @@
 msgstr "fedora.iterutils est obsolète. Utilisez kitchen.iterutils"
 
 #: fedora/iterutils.py:54
-msgid ""
-"fedora.iterutils.isiterable is deprecated, use kitchen.iterutils.isiterable "
-"instead"
-msgstr ""
-"fedora.iterutils.isiterable est obsolète. Utilisez "
-"kitchen.iterutils.isiterable"
+msgid "fedora.iterutils.isiterable is deprecated, use kitchen.iterutils.isiterable instead"
+msgstr "fedora.iterutils.isiterable est obsolète. Utilisez kitchen.iterutils.isiterable"
 
 #: fedora/release.py:9
 msgid "Python modules for interacting with Fedora Services"
@@ -52,22 +48,17 @@
 msgstr "fedora.textutils est obsolète. Utilisez kitchen.text.converters"
 
 #: fedora/accounts/fas2.py:8
-msgid ""
-"fedora.accounts.fas2 has moved to fedora.client.fas2.  This location will "
-"disappear in 0.4"
-msgstr ""
-"fedora.accounts.fas2 est remplacé par fedora.client.fas2. Cet objet "
-"disparaîtra dans la 0.4"
+msgid "fedora.accounts.fas2 has moved to fedora.client.fas2.  This location will disappear in 0.4"
+msgstr "fedora.accounts.fas2 est remplacé par fedora.client.fas2. Cet objet disparaîtra dans la 0.4"
 
 #: fedora/client/__init__.py:89
-msgid ""
-"DictContainer is deprecated.  Use the Bunch class from python-bunch instead."
-msgstr ""
-"DictContainer est obsolète. Utilisez la classe Bunch à partir de python-"
-"bunch."
+msgid "DictContainer is deprecated.  Use the Bunch class from python-bunch instead."
+msgstr "DictContainer est obsolète. Utilisez la classe Bunch à partir de python-bunch."
 
-#: fedora/client/baseclient.py:94 fedora/client/baseclient.py:215
-#: fedora/client/baseclient.py:234 fedora/client/baseclient.py:246
+#: fedora/client/baseclient.py:94
+#: fedora/client/baseclient.py:215
+#: fedora/client/baseclient.py:234
+#: fedora/client/baseclient.py:246
 msgid "session_cookie is deprecated, use session_id instead"
 msgstr "session_cookie est obsolète. Utilisez session_id"
 
@@ -105,19 +96,12 @@
 msgstr "send_request() a reçu un argument inattendu"
 
 #: fedora/client/baseclient.py:313
-msgid ""
-"send_request(input) is deprecated.  Use send_request(req_params) instead"
+msgid "send_request(input) is deprecated.  Use send_request(req_params) instead"
 msgstr "send_request(input) est obsolète. Utilisez send_request(req_params)"
 
 #: fedora/client/baseclient.py:331
-msgid ""
-"Auth was requested but no way to perform auth was given.  Please set "
-"username and password or session_id before calling this function with "
-"auth=True"
-msgstr ""
-"Auth est requis mais aucun moyen d'effectuer l'auth n'est donnée. Merci de "
-"donner un nom d'utilisateur et un mot de passe ou un id de session avant "
-"d'appeler cette fonction avec auth=True"
+msgid "Auth was requested but no way to perform auth was given.  Please set username and password or session_id before calling this function with auth=True"
+msgstr "Auth est requis mais aucun moyen d'effectuer l'auth n'est donnée. Merci de donner un nom d'utilisateur et un mot de passe ou un id de session avant d'appeler cette fonction avec auth=True"
 
 #: fedora/client/bodhi.py:195
 msgid "You must specify a username"
@@ -143,14 +127,8 @@
 msgstr "%(field)s n'est pas un champ valide pour trier"
 
 #: fedora/client/fas2.py:422
-msgid ""
-"people_by_id() is deprecated and will be removed in 0.4.  Please port your "
-"code to use people_by_key(key='id', fields=['human_name', 'email', "
-"'username', 'bugzilla_email']) instead"
-msgstr ""
-"people_by_id() est obsolète et sera supprimé en 0.4. Merci d'utiliser dans "
-"votre code people_by_key(key='id', fields=['human_name', 'email', "
-"'username', 'bugzilla_email'])"
+msgid "people_by_id() is deprecated and will be removed in 0.4.  Please port your code to use people_by_key(key='id', fields=['human_name', 'email', 'username', 'bugzilla_email']) instead"
+msgstr "people_by_id() est obsolète et sera supprimé en 0.4. Merci d'utiliser dans votre code people_by_key(key='id', fields=['human_name', 'email', 'username', 'bugzilla_email'])"
 
 #: fedora/client/fas2.py:604
 msgid "FAS server unable to retrieve group members"
@@ -161,44 +139,33 @@
 msgstr "Le serveur FAS n'a pas pu trouver les informations utilisateur"
 
 #: fedora/client/fasproxy.py:67
-msgid ""
-"FasProxyClient() got an unexpected keyword argument 'session_as_cookie'"
+msgid "FasProxyClient() got an unexpected keyword argument 'session_as_cookie'"
 msgstr "FasProxyClient() a reçu un argument inattendu 'session_as_cookie'"
 
 #: fedora/client/pkgdb.py:197
 #, python-format
-msgid ""
-"We do not have enough information to create package %(pkg)s. Need version "
-"owner."
-msgstr ""
-"Nous n'avons pas suffisamment d'informations pour créer le paquet %(pkg)s. "
-"Nous avons besoin de la version propriétaire."
+msgid "We do not have enough information to create package %(pkg)s. Need version owner."
+msgstr "Nous n'avons pas suffisamment d'informations pour créer le paquet %(pkg)s. Nous avons besoin de la version propriétaire."
 
 #: fedora/client/pkgdb.py:208
 #, python-format
 msgid "PackageDB returned an error creating %(pkg)s: %(msg)s"
 msgstr "PackageDB a retourné une erreur en créant %(pkg)s : %(msg)s"
 
-#: fedora/client/pkgdb.py:231 fedora/client/pkgdb.py:287
+#: fedora/client/pkgdb.py:231
+#: fedora/client/pkgdb.py:287
 #, python-format
 msgid "Unable to save all information for %(pkg)s: %(msg)s"
 msgstr "Impossible de sauver toutes les informations pour %(pkg)s : %(msg)s"
 
 #: fedora/client/pkgdb.py:323
 #, python-format
-msgid ""
-"Collection abbreviation %(collection)s is unknown.  Use F, FC, EL, or OLPC"
-msgstr ""
-"L'abréviation collection %(collection)s est inconnue. Utiliser F, FC, EL ou "
-"OLPC"
+msgid "Collection abbreviation %(collection)s is unknown.  Use F, FC, EL, or OLPC"
+msgstr "L'abréviation collection %(collection)s est inconnue. Utiliser F, FC, EL ou OLPC"
 
 #: fedora/client/pkgdb.py:350
-msgid ""
-"collection and collection_ver are deprecated names for collctn_name and "
-"collctn_ver respectively.  Ignoring the values given in them."
-msgstr ""
-"collection et collection_ver sont obsolètees pour collctn_name et "
-"collctn_ver, respectivement. Les valeurs entrées sont ignorées."
+msgid "collection and collection_ver are deprecated names for collctn_name and collctn_ver respectively.  Ignoring the values given in them."
+msgstr "collection et collection_ver sont obsolètees pour collctn_name et collctn_ver, respectivement. Les valeurs entrées sont ignorées."
 
 #: fedora/client/pkgdb.py:356
 msgid ""
@@ -258,14 +225,8 @@
 msgstr "proxyclient.__init__:entered"
 
 #: fedora/client/proxyclient.py:160
-msgid ""
-"Returning cookies from send_request() is deprecated and will be removed in "
-"0.4.  Please port your code to use a session_id instead by calling the "
-"ProxyClient constructor with session_as_cookie=False"
-msgstr ""
-"Les cookies renvoyés par send_request() sont obsolètes et seront supprimés "
-"en 0.4. Merci d'utiliser dans votre code session_id en faisant appel au "
-"constructeur ProxyClient avec session_as_cookie=False"
+msgid "Returning cookies from send_request() is deprecated and will be removed in 0.4.  Please port your code to use a session_id instead by calling the ProxyClient constructor with session_as_cookie=False"
+msgstr "Les cookies renvoyés par send_request() sont obsolètes et seront supprimés en 0.4. Merci d'utiliser dans votre code session_id en faisant appel au constructeur ProxyClient avec session_as_cookie=False"
 
 #: fedora/client/proxyclient.py:167
 msgid "proxyclient.__init__:exited"
@@ -276,27 +237,16 @@
 msgstr "proxyclient.send_request: entered"
 
 #: fedora/client/proxyclient.py:263
-msgid ""
-"Giving a cookie to send_request() to authenticate is deprecated and will be "
-"removed in 0.4. Please port your code to use session_id instead."
-msgstr ""
-"Faire passer les cookies d'authentification par send_request() est obsolète "
-"et sera supprimé en 0.4. Merci d'utiliser dans votre code session_id."
+msgid "Giving a cookie to send_request() to authenticate is deprecated and will be removed in 0.4. Please port your code to use session_id instead."
+msgstr "Faire passer les cookies d'authentification par send_request() est obsolète et sera supprimé en 0.4. Merci d'utiliser dans votre code session_id."
 
 #: fedora/client/proxyclient.py:273
 msgid "username and password must both be set in auth_params"
-msgstr ""
-"Le nom d'utilisateur et le mot de passe doivent être définis dans "
-"auth_params"
+msgstr "Le nom d'utilisateur et le mot de passe doivent être définis dans auth_params"
 
 #: fedora/client/proxyclient.py:276
-msgid ""
-"No known authentication methods specified: set \"cookie\" in auth_params or "
-"set both username and password in auth_params"
-msgstr ""
-"Aucune méthode d'authentification spécifiée : définir un « cookie » dans "
-"auth_params ou définir le nom d'utilisateur et le mot de passe dans "
-"auth_params"
+msgid "No known authentication methods specified: set \"cookie\" in auth_params or set both username and password in auth_params"
+msgstr "Aucune méthode d'authentification spécifiée : définir un « cookie » dans auth_params ou définir le nom d'utilisateur et le mot de passe dans auth_params"
 
 #: fedora/client/proxyclient.py:365
 #, python-format
@@ -318,12 +268,8 @@
 msgstr "Échec de l'authentification"
 
 #: fedora/client/proxyclient.py:390
-msgid ""
-"Unable to log into server.  Invalid authentication tokens.  Send new "
-"username and password"
-msgstr ""
-"Impossible de se connecter au serveur. Jetons d'authentification invalides. "
-"Envoyer un nouveau nom d'utilisateur et mot de passe"
+msgid "Unable to log into server.  Invalid authentication tokens.  Send new username and password"
+msgstr "Impossible de se connecter au serveur. Jetons d'authentification invalides. Envoyer un nouveau nom d'utilisateur et mot de passe"
 
 #: fedora/client/proxyclient.py:396
 #, python-format
@@ -337,8 +283,7 @@
 #: fedora/client/proxyclient.py:425
 #, python-format
 msgid "Error returned from json module while processing %(url)s: %(err)s"
-msgstr ""
-"Une erreur est apparue dans le module json en analysant %(url)s : %(err)s"
+msgstr "Une erreur est apparue dans le module json en analysant %(url)s : %(err)s"
 
 #: fedora/client/proxyclient.py:441
 msgid "proxyclient.send_request: exited"
@@ -386,12 +331,8 @@
 "== Pages les plus éditées =="
 
 #: fedora/compat25/__init__.py:9
-msgid ""
-"fedora.pycompat25.defaultdict is deprecated, use "
-"kitchen.pycompat25.collections.defaultdict instead"
-msgstr ""
-"fedora.pycompat25.defaultdict est obsolète. Utilisez "
-"kitchen.pycompat25.collections.defaultdict"
+msgid "fedora.pycompat25.defaultdict is deprecated, use kitchen.pycompat25.collections.defaultdict instead"
+msgstr "fedora.pycompat25.defaultdict est obsolète. Utilisez kitchen.pycompat25.collections.defaultdict"
 
 #: fedora/django/auth/models.py:50
 msgid "Loading FAS groups..."
@@ -399,25 +340,15 @@
 
 #: fedora/django/auth/models.py:56
 msgid "Unable to load FAS groups. Did you set FAS_USERNAME and FAS_PASSWORD?"
-msgstr ""
-"Impossible de charger les groupes FAS. Avez-vous défini FAS_USERNAME et "
-"FAS_PASSWORD ?"
+msgstr "Impossible de charger les groupes FAS. Avez-vous défini FAS_USERNAME et FAS_PASSWORD ?"
 
 #: fedora/django/auth/models.py:63
-msgid ""
-"FAS groups loaded. Don't forget to set FAS_USERNAME and FAS_PASSWORD to a "
-"low-privilege account."
-msgstr ""
-"Groupes FAS chargés. N'oubliez pas de définir FAS_USERNAME et FAS_PASSWORD "
-"sur un compte à faibles privilèges."
+msgid "FAS groups loaded. Don't forget to set FAS_USERNAME and FAS_PASSWORD to a low-privilege account."
+msgstr "Groupes FAS chargés. N'oubliez pas de définir FAS_USERNAME et FAS_PASSWORD sur un compte à faibles privilèges."
 
 #: fedora/tg/client.py:8
-msgid ""
-"fedora.tg.client has moved to fedora.client.  This location will disappear "
-"in 0.4"
-msgstr ""
-"fedora.tg.client est devenu fedora.client. Cette définition sera supprimée "
-"en 0.4"
+msgid "fedora.tg.client has moved to fedora.client.  This location will disappear in 0.4"
+msgstr "fedora.tg.client est devenu fedora.client. Cette définition sera supprimée en 0.4"
 
 #: fedora/tg/controllers.py:60
 #, python-format
@@ -425,17 +356,12 @@
 msgstr "Bienvenue %s"
 
 #: fedora/tg/controllers.py:69
-msgid ""
-"The credentials you supplied were not correct or did not grant access to "
-"this resource."
-msgstr ""
-"Les accréditations fournies ne sont pas correctes ou ne vous permettent pas "
-"l'accès à cette ressource."
+msgid "The credentials you supplied were not correct or did not grant access to this resource."
+msgstr "Les accréditations fournies ne sont pas correctes ou ne vous permettent pas l'accès à cette ressource."
 
 #: fedora/tg/controllers.py:72
 msgid "You must provide your credentials before accessing this resource."
-msgstr ""
-"Vous devez fournir les accréditations avant d'accéder à cette ressource."
+msgstr "Vous devez fournir les accréditations avant d'accéder à cette ressource."
 
 #: fedora/tg/controllers.py:75
 msgid "Please log in."
@@ -446,23 +372,19 @@
 msgstr "Vous vous êtes déconnecté avec succès."
 
 #: fedora/tg/tg1utils.py:38
-msgid ""
-"fedora.tg.tg1utils is deprecated.  Switch to fedora.tg.utils instead.  This "
-"file will disappear in 0.4"
-msgstr ""
+msgid "fedora.tg.tg1utils is deprecated.  Switch to fedora.tg.utils instead.  This file will disappear in 0.4"
+msgstr "fedora.tg.tg1utils est obsolète. Utilisez plutôt fedora.tg.utils. Ce fichier disparaîtra avec la 0.4"
 
 #: fedora/tg/tg2utils.py:38
-msgid ""
-"fedora.tg.tg2utils is deprecated.  Switch to fedora.tg2.utils instead.  This"
-" file will disappear in 0.4"
-msgstr ""
+msgid "fedora.tg.tg2utils is deprecated.  Switch to fedora.tg2.utils instead.  This file will disappear in 0.4"
+msgstr "fedora.tg.tg2utils est obsolète. Utilisez plutôt fedora.tg2.utils. Ce fichier disparaîtra avec la 0.4"
 
 #: fedora/tg/util.py:40
-msgid ""
-"fedora.tg.util is deprecated.  Switch to one of these instead:   TG1 apps: "
-"fedora.tg.utils   TG2 apps: fedora.tg2.utils.  This file will disappear in "
-"0.4"
-msgstr ""
+msgid "fedora.tg.util is deprecated.  Switch to one of these instead:   TG1 apps: fedora.tg.utils   TG2 apps: fedora.tg2.utils.  This file will disappear in 0.4"
+msgstr "fedora.tg.util est obsolète. Utilisez plutôt un de ceux-ci :"
+"Applications TG1 : fedora.tg.utils"
+"Applications TG2 : fedora.tg2.utils."
+"Ce fichier disparaîtra avec la 0.4"
 
 #: fedora/tg/utils.py:102
 msgid "url() expects a dictionary for query parameters"
@@ -475,18 +397,13 @@
 msgstr "Erreur de connexion pour %(user)s : %(error)s"
 
 #: fedora/tg/identity/jsonfasprovider2.py:56
-msgid ""
-"Cannot enable ssl certificate auth via identity.ssl without setting "
-"fas.usernamme and fas.password for authorization"
-msgstr ""
-"Le certificat d'authentification ssl ne peut être établi avec identity.ssl "
-"sans définir les autorisations fas.usernamme et fas.password"
+msgid "Cannot enable ssl certificate auth via identity.ssl without setting fas.usernamme and fas.password for authorization"
+msgstr "Le certificat d'authentification ssl ne peut être établi avec identity.ssl sans définir les autorisations fas.usernamme et fas.password"
 
 #: fedora/tg/identity/jsonfasprovider2.py:166
 #, python-format
 msgid "jsonfasprovider, ssl, returned errors from send_request: %s"
-msgstr ""
-"jsonfasprovider, ssl, a renvoyé une erreur à partir de send_request : %s"
+msgstr "jsonfasprovider, ssl, a renvoyé une erreur à partir de send_request : %s"
 
 #: fedora/tg/identity/jsonfasprovider2.py:181
 #, python-format
@@ -568,14 +485,15 @@
 msgid "Logout"
 msgstr "Se déconnecter"
 
-#: fedora/tg/visit/jsonfasvisit1.py:107 fedora/tg/visit/jsonfasvisit2.py:136
+#: fedora/tg/visit/jsonfasvisit1.py:107
+#: fedora/tg/visit/jsonfasvisit2.py:136
 #, python-format
 msgid "updating visit (%s)"
 msgstr "Mise à jour de la visite (%s)"
 
 #: fedora/tg2/templates/mako/login.mak:33
 msgid "Logged in:"
-msgstr ""
+msgstr "Connecté : "
 
 #: fedora/wsgi/csrf.py:113
 msgid "Creating CSRFProtectionMiddleware"
@@ -606,12 +524,8 @@
 
 #: fedora/wsgi/csrf.py:156
 #, python-format
-msgid ""
-"Invalid CSRF token.  User supplied (%(u_token)s) does not match what's in "
-"our environ (%(e_token)s)"
-msgstr ""
-"Jeton CSRF invalide. L'utilisateur a fourni (%(u_token)s) qui ne correspond "
-"pas à l'environnement (%(e_token)s)"
+msgid "Invalid CSRF token.  User supplied (%(u_token)s) does not match what's in our environ (%(e_token)s)"
+msgstr "Jeton CSRF invalide. L'utilisateur a fourni (%(u_token)s) qui ne correspond pas à l'environnement (%(e_token)s)"
 
 #: fedora/wsgi/csrf.py:165
 msgid "CSRF_AUTH_STATE; rewriting headers"
@@ -700,9 +614,7 @@
 
 #: fedora/wsgi/faswho/faswhoplugin.py:271
 msgid "An unknown error happened when trying to log you in. Please try again."
-msgstr ""
-"Une erreur non identifiée est intervenue en tentant de vous connecter. Merci"
-" de réessayer."
+msgstr "Une erreur non identifiée est intervenue en tentant de vous connecter. Merci de réessayer."
 
 #: fedora/wsgi/faswho/faswhoplugin.py:282
 msgid "Metadata cache miss - refreshing metadata"
@@ -714,8 +626,7 @@
 
 #: fedora/wsgi/faswho/faswhoplugin.py:317
 msgid "Error exists in session, no need to set metadata"
-msgstr ""
-"Une erreur existe dans la session. Pas besoin de définir les métadonnées"
+msgstr "Une erreur existe dans la session. Pas besoin de définir les métadonnées"
 
 #: fedora/wsgi/faswho/faswhoplugin.py:327
 #, python-format
@@ -735,4 +646,3 @@
 msgid "We hope to see you soon!"
 msgstr "Nous espérons vous revoir bientôt !"
 
-